kdebase-trinity (4:3.5.10-2ubuntu12) karmic; urgency=low

  * Repaired kdesktop crash on load
  * Fixed krandrtray crash when randr X extension is unavailable
  * Added option to keys config dialog to alter Win key from modifier status

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 07 Dec 2009 13:24:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu11) karmic; urgency=low

  * Repaired kfind crash on premature close
  * Fixed multiple viewport wallpaper crash on select
  * HAL attempt to unmount root issue resolved

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 22 Nov 2009 20:06:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu10) karmic; urgency=low

  * Added support for Compiz and viewport desktop wallpaper switching
  * Repaired crash on desktop resize on certain systems

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 18 Nov 2009 18:56:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu9) karmic; urgency=low

  * Repaired fancy logout / Compiz graphical glitch

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 14 Nov 2009 15:23:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu8) karmic; urgency=low

  * Repaired Upstart script properly

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 11 Nov 2009 12:33:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu7) karmic; urgency=low

  * Repaired Upstart script (removed respawn stanza)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 29 Oct 2009 07:31:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu6) karmic; urgency=low

  * Repaired KRandrTray failure when active output device was unplugged; also tweaked UI

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 23 Oct 2009 07:31:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu4) karmic; urgency=low

  * Repaired XRandR support for the desktop wallpaper; removed the annoying tiling issue

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 21 Oct 2009 01:57:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu3) karmic; urgency=low

  * Added missing directory for dpkg-divert to /etc/xdg/menus.kde4

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 20 Oct 2009 13:05:00 -0600

kdebase-trinity (4:3.5.10-2ubuntu2) karmic; urgency=low

  * Added Start menu button icon configuration dialog
  * Delayed kdm-trinity startup to allow for graphics device configuration

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 18 Oct 2009 16:21:00 -0600

kdebase-trinity (4:3.5.10-1ubuntu5) karmic; urgency=low

  * Added new ICC loading functionality to kcontrol and kdm
  * Added new display output switching functionality to krandrtray
  * Beginnings of customizable K menu icon

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 15 Oct 2009 10:46:00 -0600

kdebase-trinity (4:3.5.10-1ubuntu4) karmic; urgency=low

  * Added Start menu button text option to panel configuration dialog
  * Added forcible termination option to kio unmount wrapper

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 14 Oct 2009 13:16:00 -0600

kdebase-trinity (4:3.5.10-1ubuntu3) karmic; urgency=low

  * Default KDM theme set to kubuntu-trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 10 Oct 2009 12:19:00 -0600

kdebase-trinity (4:3.5.10-1ubuntu2) karmic; urgency=low

  * Converted startup to Upstart; boot time is vastly improved

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 07 Oct 2009 20:52:00 -0600

kdebase-trinity (4:3.5.10-1ubuntu0) karmic; urgency=low

  * Repaired control file depends and recommends

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 17 Sep 2009 16:20:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu12) karmic; urgency=low

  * Repaired kdm looking at the wrong pam.d files

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 10 Sep 2009 11:20:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu11) karmic; urgency=low

  * Repaired startkde script to export DESKTOP_SESSION
  * Depends on libogg-dev-la
  * Repaired gcc4.4 compilation problems

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 06 Aug 2009 14:59:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu5) karmic; urgency=low

  * Repaired XDG conflict with KDE4

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 21 July 2009 11:01:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid17) intrepid; urgency=low

  * Repaired unwanted Plasma startup under Jaunty

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 16 Jun 2009 11:08:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid16) intrepid; urgency=low

  * Added tilde to autocompletion

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Jun 2009 15:13:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid14) intrepid; urgency=low

  * Moved xdg items to /opt/trinity/etc/xdg, where they belong

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 17 Apr 2009 01:29:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid10) intrepid; urgency=low

  * Fixed kcontrol device menu items that ended up in lost and found
  * Removed kinfocenter feature, and moved peripheral information views to kcontrolcenter
    This is due in part to the new KDE4 menu directory structure, and it also streamlines
    the user interface a bit

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 17 Apr 2009 01:29:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid8) intrepid; urgency=low

  * Repaired plasma startup to autodetect Trinity/KDE4 and not run/run accordingly

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 15 Apr 2009 11:37:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid7) intrepid; urgency=low

  * Added a useful, configurable autocomplete feature to the KDE run dialog

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 13 Apr 2009 02:10:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid6) intrepid; urgency=low

  * Fixed Compiz multiple desktop problem with single screens (kubuntu_04_compiz_taskbar_multiple_desktops.patch)
  * Removed old dependency on kdebase-runtime-data

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 27 Mar 2009 12:06:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid4) intrepid; urgency=low

  * Repaired KDM DATAPATH problem

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 20 Mar 2009 10:22:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid2) intrepid; urgency=low

  * Repaired accidental conflict with /etc/sysguarddrc
  * Repared KDM PATH (fixes bug #56)

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 17 Mar 2009 14:03:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu4~intrepid0) intrepid; urgency=low

  * Fixed KControlCenter

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 09 Mar 2009 13:07:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid19) intrepid; urgency=low

  * Repaired default kdm icons

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 07 Mar 2009 13:18:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid18) intrepid; urgency=low

  * Added XDG_DATA_DIRS and KDEDIRS to startkde, as suggested by zekica on the Debian forums

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 07 Mar 2009 13:18:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid15) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+
  * Removed unbuilt libraries khotkeys_arts.la and khotkeys_arts.so

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 26 Feb 2009 15:57:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid10) intrepid; urgency=low

  * Repaired games path problem

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 24 Jan 2008 13:29:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid9) intrepid; urgency=low

  * Repaired KDE4 interop

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 14 Jan 2008 09:37:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid8) intrepid; urgency=low

  * Fixed dependencies and conflicts

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Tue, 30 Dec 2008 02:41:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid5) intrepid; urgency=low

  * Fixed kioslave fish

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 07 Dec 2008 21:58:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid3) intrepid; urgency=low

  * Updated kdebase-runtime-data-common-trinity to divert the existing KDE4 files to be fully compatible with KDE4

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sat, 06 Dec 2008 12:52:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu3~intrepid1) intrepid; urgency=low

  * Removed link /usr/lib/libkonsolepart.so for python-trinity-trinity and altered startkde script to function properly with the new .trinity home directory

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 05 Dec 2008 16:15:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid12) intrepid; urgency=low

  * Linked /usr/lib/libkonsolepart.so for python-trinity-trinity

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 03 Dec 2008 23:13:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid11) intrepid; urgency=low

  * Fixed startupconfig file problem

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 00:34:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid9) intrepid; urgency=low

  * Fixed Trinity games path

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Mon, 01 Dec 2008 00:34:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid8) intrepid; urgency=low

  * Altered to depend on and build off of the kdelibs-trinity package

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 19 Nov 2008 22:41:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid6) intrepid; urgency=low

  * Import from KDE SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 19 Nov 2008 22:41:00 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid4) intrepid; urgency=low

  * kxkb Insert key fix; removed keycode 118 from ubuntu.xmodmap due to underlying Xorg changes

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Sun, 05 Oct 2008 02:34:45 -0600

kdebase-trinity (4:3.5.10-0ubuntu2~intrepid3) intrepid; urgency=low

  * ksmserver HAL interface patch; changed to newer can_suspend and can_hibernate DBUS queries

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 25 Sep 2008 17:48:24 -0600

kdebase (4:3.5.10-0ubuntu1~hardy2) hardy-backports; urgency=low

  * Added kubuntu_99_upstream_r854109.diff:
    - This fixes layout (multiline) problems in systemtray.
  * Added kubuntu_100_upstream_r850417.diff:
    - This fixes missing taskbar background updates when using
      transparency (LP: #263130)

 -- Andreas Wenning <awen@awen.dk>  Tue, 16 Sep 2008 20:20:04 +0200

kdebase (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - 13_kdm_sessions_fixes.diff freshen patch
    - kubuntu_9908_nodisplay_opengl.diff freshen patch 
    - Bump version of kdelibs-dev to 3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Mon, 25 Aug 2008 23:52:43 -0400

kdebase (4:3.5.9-0ubuntu7.3) hardy-proposed; urgency=low

  * Update 25_khelp_htdig.diff, fixes LP: #241916
    Fixes khelpcenters' indexer to work with dash.
    Fixes incorrect definition '$kdekdehtmldir' which stopped indexer.

 -- Greg Newsome <mugginz1@gmail.com>  Sun, 13 Jul 2008 02:42:38 +1000

kdebase (4:3.5.9-0ubuntu7.2) hardy-proposed; urgency=low

  * Add kubuntu_9924_remove_eject_error.diff, closes LP: #222041
    "unmounting a usb stick gives an error"
    remove error if eject fails, in hardy it always fails but is not
    actually a problem

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 01 May 2008 10:54:39 +0100

kdebase (4:3.5.9-0ubuntu7.1) hardy-proposed; urgency=low

  * Update kubuntu_9913_kiomedialuks.diff to remove infinite loop,
    closes LP: #194474
    "kded in loop (100%CPU) when using 'mount automatically'"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Apr 2008 19:32:46 +0100

kdebase (4:3.5.9-0ubuntu7) hardy; urgency=low

  * Removed kdebase-runtime-bin-kde4 dependency because it uses a different 
    path than the kdebase-bin-trinity (LP #216529)

 -- Jonathan Aquilina  <eagles051387@gmail.com>  Mon, 14 Apr 2008 15:30:25 +0200

kdebase (4:3.5.9-0ubuntu6) hardy; urgency=low

  * Removed kubuntu_9924_kde4_no_medianotifier.diff, replaced by
    kubuntu_9902_kde4_kded_blacklist_modules.diff in kdelibs

 -- Guillaume Martres <smarter@ubuntu.com>  Mon, 31 Mar 2008 11:53:09 +0200

kdebase (4:3.5.9-0ubuntu5) hardy; urgency=low

  * Added kubuntu_9924_kde4_no_medianotifier.diff:
    - Don't popup medianotifier if we're in KDE4

 -- Guillaume Martres <smarter@ubuntu.com>  Thu, 27 Mar 2008 20:49:54 +0100

kdebase (4:3.5.9-0ubuntu4) hardy; urgency=low

  * Remove kubuntu_9920_startkde_dash_stupidness.diff, 
    Closes LP: #206187

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2008 23:05:42 +0000

kdebase (4:3.5.9-0ubuntu3) hardy; urgency=low

  * Add kubuntu_9923_low_disk_space.diff from SuSE, warn about low
    disk space

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Mar 2008 17:15:50 +0000

kdebase (4:3.5.9-0ubuntu2) hardy; urgency=low

  * Add kubuntu_9922_kio_man_utf8.diff: Recode manual pages to UTF-8 
    (LP: #44548)
    - Patch thanks to Colin Watson <cjwatson@ubuntu.com>
  * Update 25_khelp_htdig.diff with correct $kdekdehtmldir location
    - Patch thanks to Rocco Stanzione (from LP: 19767, but is not a complete
      solution to the bug)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Mar 2008 08:35:34 -0400

kdebase (4:3.5.9-0ubuntu1) hardy; urgency=low

  [ Jonathan Riddell ]
  * New upstream release

  [ Terence Simpson ]
  * Fix config script for kdm to detect kdm-kde4
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:06 +0000

kdebase (4:3.5.8-2ubuntu21) hardy; urgency=low

  * Add kubuntu_9921_kdm_bulletproof_x.diff, adds bulletproof X
    feature to KDM.

 -- Eugene Tretyak <etretyak@gmail.com>  Thu, 14 Feb 2008 10:40:12 +0000

kdebase (4:3.5.8-2ubuntu20) hardy; urgency=low

  * debian/ubuntu.xmodmap:
    Add Brightness Up & Down keycode -> xkeysym mapping

 -- Luka Renko <lure@ubuntu.com>  Sun, 10 Feb 2008 20:25:47 +0100

kdebase (4:3.5.8-2ubuntu19) hardy; urgency=low

  * kdebase-kio-plugins replaces old kdebase-data, closes LP: #189963
  * Remove 70_kdm_consolekit.diff replace with kubuntu_70_kdm_consolekit.diff,
    updated version from http://bugs.kde.org/show_bug.cgi?id=147790

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 08 Feb 2008 12:32:50 +0000

kdebase (4:3.5.8-2ubuntu18)  hardy; urgency=low

  * Edited debian/patches/70_kdm_consolekit.diff to fix a crash
    when attempting to connect to local kdm via XDMCP (Closes LP: #178242)
    Thanks to Paul Brook for debbuging this, and to Zoogie for reporting this
 
 -- Maxim Levitsky <maximlevitsky@gmail.com>  Tue, 06 Feb 2008 00:39:44 +0000

kdebase (4:3.5.8-2ubuntu17) hardy; urgency=low

  * Patch from Jan Klötzke to update LUKS support, Closes LP: #186841
   - Update kubuntu_9913_kiomedialuks.diff and icons (debian/img/medialuks)
   - Package new icons in kdebase-kio-plugins (kdebase-kio-plugins.install updated)
   - Package "media_decrypt.desktop" in konqueror (konqueror.install updated)
   - "debian/rules" updated accordingly

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Feb 2008 15:25:59 +0000

kdebase (4:3.5.8-2ubuntu17) hardy; urgency=low

  * Added kubuntu_9920_startkde_dash_stupidness.diff:
    - For some stupid reasons, env scripts are not parsed correctly
      due dash. Hard to believe, but this patch fixes the issue...
    - Closes LP: #189144

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 06 Feb 2008 11:52:05 +0100

kdebase (4:3.5.8-2ubuntu16) hardy; urgency=low

  * Move kde-applications-merged/kde-essential.menu to
    applications-merged/, apparantly the prefix doesn't get used for merge
    directories
  * Make kdesktop depend on xdg-user-dirs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jan 2008 18:29:54 +0000

kdebase (4:3.5.8-2ubuntu15) hardy; urgency=low

  * Update kubuntu_9917_flash_xembed.diff:
    - Fix from KDE svn
    - Partially fixes flash 9 breaking in konqueror. May not
      always work...

 -- Anthony Mercatante <tonio@kubuntu>  Tue, 22 Jan 2008 13:21:45 +0100

kdebase (4:3.5.8-2ubuntu14) hardy; urgency=low

  * Removed trash.desktop from .kdebase-kio-plugins.install:

 -- Anthony Mercatante <tonio@kubuntu>  Tue, 08 Jan 2008 09:53:46 +0100

kdebase (4:3.5.8-2ubuntu13) hardy; urgency=low

  * Added kubuntu_9919_kdm_preferuser.diff, uses the kubuntu-default-
    settings's settings for facesource if any

 -- Anthony Mercatante <tonio@kubuntu>  Fri, 04 Jan 2008 15:50:02 +0100

kdebase (4:3.5.8-2ubuntu12) hardy; urgency=low

  * Really fix kubuntu_9918_kdm_systemlocale.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Jan 2008 11:11:38 +0000

kdebase (4:3.5.8-2ubuntu11) hardy; urgency=low

  * Previous patch was added twice, causing the build to fail.
    My fault.

 -- Anthony Mercatante <tonio@kubuntu>  Thu, 03 Jan 2008 16:17:25 +0100

kdebase (4:3.5.8-2ubuntu10) hardy; urgency=low

  * Added kubuntu_9918_kdm_systemlocale.diff:
    - KDM uses the system locale

 -- Anthony Mercatante <tonio@kubuntu>  Wed, 02 Jan 2008 12:56:51 +0100

kdebase (4:3.5.8-2ubuntu9) hardy; urgency=low

  * Edit kubuntu_9915_userdiskmount.diff
  Fixes for NTFS user hard disk mounting
  Closes LP: #178351

 -- Eugene Tretyak <etretyak@gmail.com>  Sun, 23 Dec 2007 22:00:03 +0200

kdebase (4:3.5.8-2ubuntu8) hardy; urgency=low

  * debian/patches/kubuntu_95_kurl_not-so-pretty.diff:
    - removed since is a patch for kdelibs (LP: #178233)
  * debian/control, debian/control.in:
    - bumped Standars-Version to 3.7.3

 -- Mario Bonino <mariobonino@ubuntu-it.org>  Sun, 23 Dec 2007 11:25:53 +0100

kdebase (4:3.5.8-2ubuntu7) hardy; urgency=low

  * Add kubuntu_9917_flash_xembed.diff from KDE SVN, adds support
    for latest Adobe Flash plugin with xembed.  Needs testing.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Dec 2007 22:11:44 +0000

kdebase (4:3.5.8-2ubuntu6) hardy; urgency=low

  * Add kubuntu_9915_userdiskmount.diff from Eugene Tretyak
    Adds user hard disk mounting
    Closes LP: #177036
  * Add kubuntu_9916_konsole_mc_shell.diff from Daniel Hahler
    Closes LP: #93063
	
 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Dec 2007 14:03:58 +0000

kdebase (4:3.5.8-2ubuntu5) hardy; urgency=low

  * Add kubuntu_9914_kdm_user_image_check.diff from upstream
    fixes potential KDM local DoS if users set an invalid image
    Closes LP: #176347

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Dec 2007 12:24:17 +0000

kdebase (4:3.5.8-2ubuntu4) hardy; urgency=low

  * Rebuild for libopenexr transition

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Dec 2007 15:12:48 +0000

kdebase (4:3.5.8-2ubuntu3) hardy; urgency=low

  * Created binary-install/kdebase-kio-plugins to install new desktop files for
    LUKS support.

 -- Jonathan Patrick Davies <jpatrick@kubuntu.org>  Fri, 30 Nov 2007 19:06:10 +0100

kdebase (4:3.5.8-2ubuntu2) hardy; urgency=low

  * Fix version of kdebase-bin-trinity Replaces: kdebase-bin 
    Closes LP: #173053

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 30 Nov 2007 14:39:31 +0000

kdebase (4:3.5.8-2ubuntu1) hardy; urgency=low

  [ Jonathan Riddell ]
  * Merge with Debian for consolekit patch, closes LP: #172281

  [ Jonathan Patrick Davies ]
  * Dropped kubuntu_9912_enable_crypto.diff replaced by below.
  * Added kubuntu_9913_kiomedialuks.diff, adds support for LUKS directly into
    media KIO, thanks to Jan Klötzke. (LP: #128863)
  * Added icons for LUKS devices (debian/img/medialuks/) and added rules to make
    and remove them in debian/rules.
  * Added dependency of cryptsetup to kdebase-kio-plugins.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 29 Nov 2007 15:23:12 +0000

kdebase (4:3.5.8.dfsg.1-2) unstable; urgency=low

  +++ Changes by Fathi Boudra:

  * Remove /usr/bin/X11 from KDM's default session path. (Closes: 441392)
  * Add support for ConsoleKit. Thanks to Michael Biebl, William Jon McCann and
    Kevin Kofler. (Closes: #450603)

  +++ Changes by Armin Berres:

  * Split off kdebase-bin-trinity which contains executables which can be provided by
    Trinity or KDE4.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add dependence of konqueror-nsplugins on konqueror. (Closes: #446998)
  * Add debconf template translations into fi by Esko Arajärvi (Closes: #447055)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 14 Nov 2007 22:59:58 +0100

kdebase (4:3.5.8-1ubuntu3) hardy; urgency=low

  * remove kdebase dependency on pmount

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Nov 2007 09:23:39 +0000

kdebase (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Fix fail to build caused by debian/patches/kubuntu_9912_enable_crypto.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Nov 2007 18:08:36 +0000

kdebase (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining changes in debian/KUBUNTU-DEBIAN-CHANGES
  * Add kubuntu_9911_xdg_user_dirs_dirpath.diff from Mandriva, adds support for XDG Home Dirs
  * Add kubuntu_9912_enable_crypto.diff, adds support for LUKS encrypted disks using kryptomedia

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 11:43:38 +0000

kdebase (4:3.5.8.dfsg.1-1) unstable; urgency=low

  * New upstream version.

  +++ Changes by Sune Vuorela:

  * Adapt patch 38_furry_frosted_animals - stuff have been changed a bit.
  * Drop patches - applied or worked around upstream:
    -  24_knotify_arts.diff
    -  41_nspluginviewer_64bit_fix.diff
    -  50_several-CVE-konqueror.diff
    -  51_CVE-2007-4569-kdm-autologin.diff
    -  60_new-debshortcut.diff
  * Redo buildprep.
  * Bump build-dependencies and stuff to 3.5.8.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 09 Oct 2007 22:12:27 +0200

kdebase (4:3.5.7.dfsg.1-1) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Repackage to remove the Energy Star logo and icons. It is not clear if
    this use is permitted under EPA's trademark guidelines. See prune-nonfree 
    for a list of the removed files.  (Closes: #441269)
  * Add set of icons to replace the removed *-app-energy_star.png ones. Icons
    made by Sune Vuorela.
  * Update deb shortcut. Thanks to Raúl Sánchez Siles. (Closes: #440571) 
  * Re-add kcmopengl.png icon (free icon has been replaced by upstream)

  +++ Changes by Sune Vuorela:
  
  * Add smbclient to suggests of kdeprint to show that it is needed to make
    smb printers work. Also adapt the description. (Closes: #445182)
  * Lower gdb recommends to a suggests now that recommends get installed by
    default. (Closes: 442432)
  * Stop recommending hotplug and don't install hotplug configuration files.
    Hotplug has been removed from debian and adapt descriptions and
    documentation. (Closes: 436503)
  * Fix maxresults in khelpcenter search. Thanks to Yair K. (Closes: 436436)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 04 Oct 2007 11:41:14 +0200

kdebase (4:3.5.7-4) unstable; urgency=low

  * Add patch to fix unauthorized login problem in kdm.
    CVE-2007-4569.

 -- Sune Vuorela <debian@pusling.com>  Wed, 19 Sep 2007 20:30:01 +0200

kdebase (4:3.5.7-3) unstable; urgency=low

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Add patch 50_several-CVE-konqueror.diff to make Konqueror address
    bar more robust against addressbar spoofing. (Closes: #433072)
    Related CVEs: CVE-2007-4224, CVE-2007-4225, CVE-2007-3820.

  +++ Changes by Fathi Boudra:

  * Add xserver-xorg Recommends to kdm. (Closes: #436573)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 27 Jul 2007 16:29:18 +0200

kdebase (4:3.5.7-2) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Ignore gecko also in wm class list in klipper. Thanks Sean.
    (Closes: #428026)
  * Add support or back references in klipper. Thanks to Sean Finney.
    (Closes: #427843)
  * Updated nb debconf translation. (Closes: #417942)
  * Fix typo in startkde manpage. Thanks A. Costa. (Closes: #432062)
  * Fix typo in kdmrc. Thanks Greg. (Closes: #422142)
  * Updated vi debconf translation. Thanks Clytie Siddall (Closes: #426820)
  * Updated pt_BR debconf translation. Thanks Eder L. Marques. 
    (Closes: #422285)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 07 Jul 2007 22:18:23 +0200

kdebase (4:3.5.8-0ubuntu2) gutsy; urgency=low

  * Added kubuntu_9910_fix_kdeeject.diff, fixes bug ejecting a USB key
    when 2 keys are pluged in, due to kio-umountwrapper we use to
    replace kde standard one

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 15 Oct 2007 12:11:23 +0200

kdebase (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 09 Oct 2007 10:00:33 +0100

kdebase (4:3.5.7-1ubuntu28) gutsy; urgency=low

  * Add kubuntu_9908_nodisplay_opengl.diff to hide the kinfocentre
    openGL module, it has a habit of freezing systems dead

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Oct 2007 22:09:31 +0100

kdebase (4:3.5.7-1ubuntu27) gutsy; urgency=low

  * Add kubuntu_9907_remove_ksplash_cache.diff, removes ksplash cache when
    out of date

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 04 Oct 2007 15:40:39 +0100

kdebase (4:3.5.7-1ubuntu26) gutsy; urgency=low

  * SECURITY UPDATE: addressbar spoofing possible via trailing spaces or
    timer manipulation.
  * Add kubuntu_9906_addressbar_spoofing.diff: upstream fixes.
  * References
    CVE-2007-4224
    CVE-2007-4225
    CVE-2007-3820
    http://www.kde.org/info/security/advisory-20070914-1.txt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Oct 2007 22:49:20 +0100

kdebase (4:3.5.7-1ubuntu25) gutsy; urgency=low

  * Fixed debian/patches/kubuntu_33_kubuntuify_about.diff, fixes ftbfs

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 29 Sep 2007 15:41:26 +0200

kdebase (4:3.5.7-1ubuntu24) gutsy; urgency=low

  [ Richard A. Johnson ]
  * SECURITY UPDATE: KDM password-less login
  * KDM can be tricked into performing a password-less login even for accounts
    with a password set under certain circumstances, namely autologin to be
    configured and "shutdown with password" enabled.
  * Add kubuntu_sec_03_kdm_pwless_login.diff for session.c to fix KDM
    password-less and autologin configuration.
  * References:
    - http://www.kde.org/info/security/advisory-20070919-1.txt
    - CVE-2007-4569
  * Updated debian/kubuntu_33_kubuntuify_about.diff - changed link to Debian
    Documentation so Konqueror startpage links work correctly

  [ Sarah Hobbs ]
  * Added kubuntu_17_check_for_prelinking.diff. (Closes LP: #107694)
  * Added konqueror dependancy for konqueror-nsplugins. (LP: #139893)
  * Added kubuntu_fix_kscreensaver_with_compiz_fixed_in_3.5.8.diff (LP:
    #141628)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 28 Sep 2007 18:56:10 +1000

kdebase (4:3.5.7-1ubuntu23) gutsy; urgency=low

  * Fixed kubuntu_52_gtk_qt_engine_config.diff and
    kubuntu_53_kwallet_config.diff as $kdehome=$HOME/.kde so we should use
    $kdehome instead of $HOME/$kdehome

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 19 Sep 2007 12:22:46 +0200

kdebase (4:3.5.7-1ubuntu22) gutsy; urgency=low

  * Fixed kubuntu_52_gtk_qt_engine_config.diff, path for testing is not
    good

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 17 Sep 2007 16:01:52 +0200

kdebase (4:3.5.7-1ubuntu21) gutsy; urgency=low

  * Add kubuntu_9905_fix_konsole_forking.diff to revert to old code, fixes 
    https://bugs.launchpad.net/ubuntu/+source/python-trinity/+bug/117731
  * Fixed file name on kubuntu_9904_hide_kfind.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 15 Sep 2007 23:59:58 +0100

kdebase (4:3.5.7-1ubuntu20) gutsy; urgency=low

  * Changed (again) $KDEHOME to $kdehome in kubuntu_52_gtk_qt_engine_config.diff and 
    kubuntu_53_kwallet_config.diff . (LP: #136560)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 15 Sep 2007 23:12:26 +0100

kdebase (4:3.5.7-1ubuntu19) gutsy; urgency=low

  * Re-apply changes from ubuntu17 which got lost in previous upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 06 Sep 2007 16:43:45 +0100

kdebase (4:3.5.7-1ubuntu18) gutsy; urgency=low

  [ Sarah Hobbs ]
  * Corrected path to .Xmodmap.  (LP: #106718)

  [ Ryan Kavanagh ]
  * Dropping kubuntu_9902_nspluginviewer_hangs_cpu.diff and the libgtk
    build-dep as they are no longer needed
  * Changed $KDEHOME to $kdehome in kubuntu_52_gtk_qt_engine_config.diff and 
    kubuntu_53_kwallet_config.diff . (LP: #136560)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Mon, 03 Sep 2007 10:26:36 -0400

kdebase (4:3.5.7-1ubuntu17) gutsy; urgency=low

  * Edit kubuntu_52_gtk_qt_engine_config.diff and
    kubuntu_53_kwallet_config.diff to use $KDEHOME instead of .kde
  * Remove kubuntu_77_kiosystem.diff, home:/ better than /home now
  * Edit kubuntu_27_aboutscreen_searchbar.diff to work with strigi
  * Add kubuntu_9903_api_docs_move.diff for new API website
  * Add kubuntu_9904_hide_kfind.desktop, now strigi is our default desktop
    search

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 31 Aug 2007 13:34:53 +0100

 kdebase (4:3.5.7-1ubuntu16) gutsy; urgency=low

  * Added kubuntu_9902_nspluginviewer_hangs_cpu.diff. Fixes LP: #66573
  * Added libgtk2.0-dev build-dep according to the patch.

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 28 Aug 2007 12:09:02 +0200

kdebase (4:3.5.7-1ubuntu15) gutsy; urgency=low

  * Fixed kubuntu_77_kiosystem.diff:
    - URL set to media:/ instead of /media

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 30 Jul 2007 16:30:55 +0200

kdebase (4:3.5.7-1ubuntu14) gutsy; urgency=low

  * Drop kubuntu_73_nomediaioslave_mounthelper.diff,
    kubuntu_76_kickermedia.diff and
    kubuntu_83_media_desktop.diff:
    -  as it's been decided to switch back to the standard media:/
       protocol, as /media create as many problems as it resolves...

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 27 Jul 2007 17:12:11 +0200

kdebase (4:3.5.7-1ubuntu13) gutsy; urgency=low

  * Removed non-standard konqueror.rc. Our default is stored in kubuntu-default-settings,
    and hopefully it won't use kdebase's konqueror.rc unless k-d-s is removed.

 -- Harald Sitter <sitter.harald@gmail.com>  Thu, 26 Jul 2007 15:46:40 +0100

kdebase (4:3.5.7-1ubuntu12) gutsy; urgency=low

  * Remove kubuntu_95_safely-remove_umount_dialog.diff as
    kio_umountwrapper is being promoted to main

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jul 2007 11:41:02 +0100

kdebase (4:3.5.7-1ubuntu11) gutsy; urgency=low

  * Add kubuntu_9901_location_cursor_at_start.diff
    always display the beginning of the url rather than its end 
    to prevent spoofing attempts.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jul 2007 12:04:25 +0100

kdebase (4:3.5.7-1ubuntu10) gutsy; urgency=low

  * Added kubuntu_99_kate_crashfix_from_svn.diff.  (LP: #122296)
  * Committed into Bzr.
  * Added gs-esp-x to kdeprint depends and konqueror depends. (LP: #83597)
  * Added konqueror Recommends: libxine1-ffmpeg, so that the thumbnail
    generation no longer fails on video files. (LP: #51024)
  * Added konqueror Recommends: libarts1-mpeglib, so that the thumbnail
    generation no longer fails on video files. (LP: #103972)

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Thu, 28 Jun 2007 15:37:31 +1000

kdebase (4:3.5.7-1ubuntu9) gutsy; urgency=low

  * Fixed kdebase-kio-plugins.install to remove the trash from the
    systemview kicker applet

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 30 Jun 2007 02:41:16 +0200

kdebase (4:3.5.7-1ubuntu8) gutsy; urgency=low

  * Fixed debian/kdm.init
    set kdm language to the system default.
  * Droped pmount dependancy for kdebase.

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 14 Jun 2007 17:15:21 +0200

kdebase (4:3.5.7-1ubuntu7) gutsy; urgency=low

  * Fixed debian/kdm.init
    Previous code was bash code while the init script is sh

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 14 Jun 2007 13:13:22 +0200

kdebase (4:3.5.7-1ubuntu6) gutsy; urgency=low

  * Don't install desktop icons (except in unused directory)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2007 17:43:35 +0100

kdebase (4:3.5.7-1ubuntu5) gutsy; urgency=low

  * Move kde-applications-merged/kde-essential.menu to
    applications-merged/, apparantly the prefix doesn't get used for merge
    directories

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Jun 2007 01:52:38 +0100

kdebase (4:3.5.7-1ubuntu4) gutsy; urgency=low

  * Removed kubuntu_55_kdm_usplash_down.diff, usplash is now launched
    via the kdm.init script, modified to launch usplash_down
    (Fixes LP: #83727  and LP: #34821)
  * Added kbuntu_97_khotkeys_alt_print_shortcut.diff, capture a window
    with khotkeys with alt+print
  * Fixed kubuntu_76_kickermedia.diff. Fix from Frode M. Døving <frode@ubuntu.com>
    (Fixes LP: #116021)
  * Added kubuntu_98_icon_alignement.diff
    (Fixes LP: #90801)

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 31 May 2007 13:00:24 +0200

kdebase (4:3.5.7-1ubuntu3) gutsy; urgency=low

  * Add kubuntu_96_gdm_logout_moved.diff ; the GDM control socket moved in
    7.04 and we need to use the new path.  This fix makes the "Reboot" and
    "Shut down" buttons reappear for people using GDM with KDE.  
    LP: #64695.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 May 2007 09:07:03 +0100

kdebase (4:3.5.7-1ubuntu2) gutsy; urgency=low

  * Update kubuntu_89_new_logout_ui.diff with changes from
    Stefan Skotte <sfs@enhance-it.dk> to fix shortcuts when
    using non-English languages
  * Update kubuntu_83_media_desktop.diff from 
    Frode M. Doving <frode@kubuntu.org> to fix dialogue when ejecting audiocds

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 14:01:21 +0100

kdebase (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream release, remaining changes in
    KUBUNTU-DEBIAN-CHANGES
  * Remove kubuntu_62_genkdmconf_fix.diff, applied upstream
  * Update kubuntu_68_xinerama.diff
  * Remove kubuntu_87_kicker_restore_description_parents.diff, obsoleted by upstream changes
  * Remove kubuntu_94_konqueror_nsplugins_amd64.diff, now part of Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 22 May 2007 18:16:15 +0100

kdebase (4:3.5.7-1) unstable; urgency=low

  * New upstream release:
    - Now checks lnusertmp return values. (Closes: #292078)
    - Uses correct encoding in error messages. (Closes: #362653)
  
  ++ Changes by Sune Vuorela:

  * Patches:
    - Redo patch 18 about fonts.
    - Remove patch 21 - applied upstream.
    - Adapt patch 27 - kfreebsd - minor changes.
    - Adapt patch 41 - amd64 and nspluginviewer -  small changes.
    - Remove patch 42 - kwin and 64 bit. applied upstream.
    - Remove patch 44 - opengl logo is fixed.
    - Remove patch 45 - keyboard handler - applied upstream.

  ++ Changes by Ana Beatriz Guerrero Lopez:

  * Update kdebase-data.install to remove "Serbia and Montenegro" (yu), and 
    add "Serbia" (rs) and "Montenegro" (me). 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 15 May 2007 17:03:48 +0100

kdebase (4:3.5.6-2ubuntu2) gutsy; urgency=low

  * Add kubuntu_96_gdm_logout_moved.diff from Tollef Fog Heen
    closes https://bugs.beta.launchpad.net/ubuntu/+source/kdebase/+bug/64695
    "If GDM is the default display manager KDE logout dialog is
     missing shutdown and restart options"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 12:17:55 +0100

kdebase (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 27 Apr 2007 18:45:03 +0100

kdebase (4:3.5.6.dfsg.2-2) unstable; urgency=low

  * Add patch 45_plugin-keyboard-handler.diff to fix keyboard events handling.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 19 Apr 2007 18:43:34 +0200

kdebase (4:3.5.6.dfsg.2-1) unstable; urgency=low

  * Upload to unstable after Etch release. Some bugs fixed in this release:
    - A javascript related crash is fixed. (Closes: #416142)
    - Prevent ksplash from locking due to race conditions. (Closes: #413273)

  +++ Changes by Modestas Vainius:

  * Correct false assumptions about the size of long always being 32bit. This
    should fix nspluginviewer segfaults in some cases on 64bit arches
    (Closes: #410091). Thanks to Matthias Dellweg for the bug analysis and the
    patch. Patch No. 41.
  * Use NET::timestampCompare() for comparing timestamps. It takes into
    account that Higher 32bit of long get lost on 64bit archs due to
    Xlib 32bit-in-long wrapping (Closes: #416615). Patch No. 42.

  +++ Changes by Fathi Boudra:

  * add autologin overrides, useful for live debian environment. It introduces
    AUTOLOGINAGAIN, AUTOLOGINDELAY, AUTOLOGINLOCKED and AUTOLOGINUSER.

  +++ Changes by Sune Vuorela:
  
  * Support where the frosty furry animals wants their plugins. (Patch 38)
  * Better distinguish wether users has modified their kdm theme. (Patch 39)
  * Update kdm debconf template, thanks to Christian Perrier. (Closes: #415941)
    Also update kdm debconf translations:
      - Norwegian Bokmal
      - Swedish thanks to Daniel Nylander (Closes: #417875)
      - Arabic thanks to Ossama Khayat (Closes: #417886)
      - Japanese thanks to Kenshi Muto (Closes: #417891)
      - Portuguese (pt_PT) thanks to Eduardo Silva. (Closes: #418000)
      - Italian thanks to Danilo Piazzalunga. (Closes: #418151)
      - German thanks to Alwin Meschede. (Closes: #418160)
      - Galician thanks to Jacobo Tarrío. (Closes: #418186)
      - Danish is something I just did myself. No bugs filed.
      - French thanks to Christian Perrier. (Closes: #418518)
      - Dutch thanks to Bart Cornelis. (Closes: #418606)
      - Czech thanks to Miroslav Kure. (Closes: #418569)
      - Catalan thanks to Leopold Palomo-Avellaneda. (Closes: #412303)
      - Russian thanks to Yuri Kozlov. (Closes: #418739)
      - Brazilian Portuguese thanks to Christian Perrier.

    New translations:
      - Tamil thanks to Tirumurti Vasudevan. (Closes: #417943)
      - Slovak thanks to Peter Mann. (Closes: #417878)
      - Basque thanks to Piarres Beobide. (Closes: #417993)
      - Korean thanks to Sunjae Park. (Closes: #418211)
      - Simplified chinese thanks to Ming Hua. (Closes: #418486)
      - Malayam thanks to Praveen A. (Closes: #418495)
      - Greek (still has a couple of fuzzy strings).
  * Add a patch to put some quotes in kdeprintgfax to have spaces in
    names/numbers. Thanks to Robert Cheramy. (Closes: #247396)
  * Fix minor issues in manpage. Thanks JS Bygott. (Closes: #414270)
  * Enable kerberos in kio slaves. It seems do not break anything. 
    Thanks to Raúl Sánchez Siles. (Closes: #376952)
  * Improve klipper description, thanks to J S Bygott. (Closes: #410202)

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Repackage to remove non-free OpenGL logo and update prune-nonfree
    script. Also, patch 44 to not install the logo. (Closes: #419962)
  * Update spanish kdm debconf template translation, thanks to Enrique Matías.
  * Fix changelog typos ;-)
  * And, as always, upload.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 19 Apr 2007 13:27:00 +0100

kdebase (4:3.5.6.dfsg.1-2) experimental; urgency=low

  +++ Changes by Sune Vuorela:

  * Don't install gvim desktop file in kappfinder. gvim does it by itself -
    and much better. (Closes: #408233)
  * Improve documentation about styling kdm (thanks to Jeremy Bygott).
    This is a note in kdm.init, in kdm.README.Debian and in the
    generated kdmrc.  (Closes: #408418, #403776, #403797, #406438)
  * Add portuguese debconf translation. Thanks to Carlos Lisboa.
    (Closes: #408021)

  +++ Changes by Modestas Vainius:

  * Add patch from upstream svn to fix "switching desktops with win+tab
    key broken" bug (patch no. 21) .(Closes: #406549)
  * Fix khelpcenter documentation indexing/searching. Thanks to Vedran Furač
    for the solution (patch 25) .(Closes: #386283)
  * Promote htdig from Suggests to Depends. Indexing and searching are
    important for most people. (Closes: #389844)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  8 Feb 2007 12:14:08 +0200

kdebase (4:3.5.6-0ubuntu20) feisty; urgency=low

  * Add kubuntu_95_safely-remove_umount_dialog.diff
    On 'Safely Remove' this will make a kprogressdialog-popup telling 
    the user it's unmounting. 
    The popup will not close until the umount is complete. (Closes: LP #61946)

 -- Frode M. Døving <frode@ubuntu.com>  Sun,  8 Apr 2007 01:10:14 +0200

kdebase (4:3.5.6-0ubuntu19) feisty; urgency=low

  * Fixes konsole.README.Debian according to debian changes.
    - Closes Malone #89858

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 03 Apr 2007 15:04:12 +0100

kdebase (4:3.5.6-0ubuntu18) feisty; urgency=low

  * Add kubuntu_94_konqueror_nsplugins_amd64.diff:
    - Enables nsplugins support for AMD64 (Closes Malone #98551)

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 29 Mar 2007 17:45:20 +0100

kdebase (4:3.5.6-0ubuntu17) feisty; urgency=low

  * Update kubuntu_52_gtk_qt_engine_config.diff:
    - copy the config file before ~/.kde/env/ scripts are
      executed so that gtk-qt-engines works at first login.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Mar 2007 19:38:23 +0100

kdebase (4:3.5.6-0ubuntu16) feisty; urgency=low

  [ Richard Johnson ]
  * Update kubuntu_93_konq_doc_remove_go_window_menu.diff
    to fix compile error

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Mar 2007 13:48:08 +0000

kdebase (4:3.5.6-0ubuntu15) feisty; urgency=low

  [ Richard Johnson ]
  * Add kubuntu_93_konq_doc_remove_go_window_menu.diff
  fix documentation, closes http://launchpad.net/bugs/48462

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Mar 2007 17:08:48 +0000

kdebase (4:3.5.6-0ubuntu14) feisty; urgency=low

  * Update kubuntu_33_kubuntuify_about.diff for links to
    new Debian Docs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Mar 2007 16:41:45 +0000

kdebase (4:3.5.6-0ubuntu13) feisty; urgency=low

  * Update of kubuntu_89_new_logout_ui.diff from 
    Stefan Skotte <sfs@enhance-it.dk>
    Fixes using arrows on logout dialogues

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Mar 2007 10:38:55 +0000

kdebase (4:3.5.6-0ubuntu12) feisty; urgency=low

  * Add kubuntu_92_krandrtray_config.diff, krandrtray now uses guidance
    display configuration module in the first place.
    Closes Malone #46877

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 15:16:32 +0100

kdebase (4:3.5.6-0ubuntu11) feisty; urgency=low

  * Fix kubuntu_52_gtk_qt_engine_config.diff to fit with new
    gtk-qt-engines package. Closes Malone #36256

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 23 Feb 2007 12:54:27 +0100

kdebase (4:3.5.6-0ubuntu10) feisty; urgency=low

  * Add kubuntu_91_ksplash_fork_too_early_cond.diff, closes
    Malone #46682. Patch from  Mark Jenkins
  * Removed kubuntu_05_kdm_theme_config.diff, kdm config will now be
    set via kubuntu-default-settings postinst script.
    Closes Malone #58639

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 22 Feb 2007 17:18:34 +0100

kdebase (4:3.5.6-0ubuntu9) feisty; urgency=low

  * Improved kubuntu_76_kickermedia.diff and 
    kubuntu_83_media_desktop.diff by Simon Edwards
  * Improved kubuntu_89_new_logout_ui.diff by Stefan Skotte

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 19 Feb 2007 00:25:47 +0100

kdebase (4:3.5.6-0ubuntu8) feisty; urgency=low

  * Rebuilt against new kdelibs.

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat, 17 Feb 2007 11:44:23 +0100

kdebase (4:3.5.6-0ubuntu7) feisty; urgency=low

  * Add kubuntu_90_execute_feedback.diff, replaces the zooming
    rectangle that is drawn if you activate an icon in konqueror
    for execution feedback. Patch from Johannes Schriewer
  * Improved kubuntu_89_new_logout_ui.diff from Stefan Skotte
    <sfs@enhance-it.dk>
    - tabbing/cursor movement fixed
    - resizing issues depending on font sizes
    - dropdown box for selecting lilo/grub entries if enabled in
      system-settings/Login Manager (hold down Restart button to
      get options)
    - hibernate/suspend buttons works again
    - logout image changed from undo.png to back.png

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 13 Feb 2007 06:59:32 +0100

kdebase (4:3.5.6-0ubuntu6) feisty; urgency=low

  * Add kubuntu_89_new_logout_ui.diff from Stefan Skotte
    <sfs@enhance-it.dk>, based on the ubuntu/gnome one

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed,  7 Feb 2007 23:42:47 +0100

kdebase (4:3.5.6-0ubuntu5) feisty; urgency=low

  * Add kubuntu_88_logout_fade.diff from Stefan Skotte <sfs@enhance-it.dk>
    based on http://www.kde-look.org/content/show.php?content=20652

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  5 Feb 2007 12:29:23 +0000

kdebase (4:3.5.6-0ubuntu4) feisty; urgency=low

  * Fix syntax in kdebase-data.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 29 Jan 2007 19:48:54 +0000

kdebase (4:3.5.6-0ubuntu3) feisty; urgency=low

  * Use correct directory for kde-essentials.menu

 -- Stefan Skotte <sfs@enhance-itNOSPAM.dk>  Mon, 29 Jan 2007 14:28:10 +0100

kdebase (4:3.5.6-0ubuntu2) feisty; urgency=low

  * Add kubuntu_87_kicker_restore_description_parents.diff
    Restores the parents in kmenu in name (description) mode
    Closes Malone #67113

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 26 Jan 2007 02:22:35 +0100

kdebase (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release
  * Remove patched applied upstream:
   - 02_hal_kwin_fixes_branch.diff
   - 29_halbackend_fstab_improvements.diff
   - 30_mediamanager_followsymlinks.diff
   - 32_camera_icon_from_mimetype.diff
   - kubuntu_85_dpms_fix.diff
   - kubuntu_86_slovenia_euro.diff
  * Update kubuntu_73_nomediaioslave_mounthelper.diff
  * Add kubuntu_86_konsole_pty.diff from Michael Vogt to support
    attaching new ptys to konsole, needed for kubuntu-update-tool

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:28 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu18) feisty; urgency=low

  * Update replaces on kdebase data to fix https://launchpad.net/bugs/78947

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 14 Jan 2007 12:54:34 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu17) feisty; urgency=low

  * Add kubuntu_85_language_selector.diff to complete
    kubuntu-feisty-language-selector integration

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Jan 2007 11:00:51 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu16) feisty; urgency=low

  * Make debian/80ubuntu-xmodmap resistant to xmodmap failure that could
    make this script fail and stop processing other Xsession scripts.
  * Added kubuntu_85_dpms_fix.diff to fix wrong reading of DPMS defaults
    on startup - all values are in seconds and need conversion to
    minutes before being used (LP: #65791).
  * Added kubuntu_86_slovenia_euro.diff to change currency for Slovenia
    from Slovenian Tolar (SIT) to Euro.

 -- Luka Renko <lure@ubuntu.com>  Sat,  6 Jan 2007 12:58:45 +0100

kdebase (4:3.5.5a.dfsg.1-1ubuntu15) feisty; urgency=low

  * Make sure patches are not applied before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  5 Jan 2007 21:00:36 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu14) feisty; urgency=low

  * Fix syntax error in kubuntu_72_kxkb_xmodmap.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  5 Jan 2007 12:38:25 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu13) feisty; urgency=low

  * Update kdm init script to stop usplash with "start"

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  4 Jan 2007 23:05:08 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu12) feisty; urgency=low

  * Alter kubuntu_72_kxkb_xmodmap.diff and debian/80ubuntu-xmodmap to load
    ~/.Xmodmap for personalised keyboard mapping.  Based on patch from 
    Thorsten Zachmann <zachmann@schlund.de>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 23 Dec 2006 11:42:26 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu11) feisty; urgency=low

  * Improve kubuntu_76_ksmserver_suspend.diff to respect power-managerrc
    options for disabling suspend/hibernate buttons and lock on resume
  * Add mapping for Calculator key to XF86Calculator and change Play/Pause
    key mapping to XF86AudioPause

 -- Luka Renko <lure@ubuntu.com>  Thu,  7 Dec 2006 00:57:59 +0100

kdebase (4:3.5.5a.dfsg.1-1ubuntu10) feisty; urgency=low

  * Install trash.desktop into unused directory, so it
    doesn't appear on the desktop.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Dec 2006 17:19:37 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu9) feisty; urgency=low

  * Add missing file debian/80ubuntu-xmodmap

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Nov 2006 09:26:02 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu8) feisty; urgency=low

  * Add ubuntu.xmodmap and install rule
  * Add klipper.rc edit rule

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 21 Nov 2006 11:09:49 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu7) feisty; urgency=low

  * Removed debian/tmp/usr/share/services/kfile_trash.desktop
    from kdebase-kio-plugins.install

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue, 21 Nov 2006 00:01:43 +0200

kdebase (4:3.5.5a.dfsg.1-1ubuntu6) feisty; urgency=low

  * Compile with --with-sudo-kdesu-backend

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Nov 2006 10:18:52 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu5) feisty; urgency=low

  * Add missing debian/konqueror.rc file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Nov 2006 20:37:45 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu4) feisty; urgency=low

  * Use correct kubuntu_01_kdepot.diff patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 23:52:10 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu3) feisty; urgency=low

  * rebuild on latest kdelibs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 19:39:16 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu2) feisty; urgency=low

  * Add missing kubuntu_01_kdepot.diff patch

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Nov 2006 21:19:33 +0000

kdebase (4:3.5.5a.dfsg.1-1ubuntu1) feisty; urgency=low

  * Merge with Debian
  * Remove kubuntu_18_default_fonts.diff keep 18_default_fonts.diff
  * Remove kubuntu_28_kdebase_rubberband.diff now in Debian as 28_kdebase_rubberband.diff
  * Remove 33_mounthelper_find_medium_by_url.diff, it clashes with our media ioslave patches
  * Build with --enable-gcc-hidden-visibility
  * Remove kubuntu_69_no_kcontrol_joystick.diff, it builds now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Nov 2006 23:20:10 +0000

kdebase (4:3.5.6.dfsg.1-1) experimental; urgency=low

  * New upstream release:
    * Fixes "kdm does not obey pam_limits". (Closes: #242641)
    * Resolves ksysguard problem that it was not possible to sensor order.
      (Closes: #350561)
    * Fixes kdesktop_lock and pam_krb5. (Closes: #374394, #376803)

  +++ Changes by Modestas Vainius:

  * Update debian/*.install files.
  * Resync debian/patches:
    * Adapt to upstream changes - 18, 23.
    * Remove, applied upstream - 02, 29, 30, 32, 33, 35, 36.
    * Fix offsets - 14, 19, 20, 28.
  * Update Uploaders.

  +++ Changes by Sune Vuorela:
  
  * Add norwegian (nb) translation of debconf questions. Thanks to 
    Bjorn Steensrud. (Closes: #405417)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 16 Jan 2007 18:13:20 +0100

kdebase (4:3.5.5a.dfsg.1-5) unstable; urgency=high

  +++ Changes by Sune Vuorela:
  * Add | kfreebsd-gnu | hurd as dependencies to help installability on
    non-linux archs (Closes: 399059)

  +++ Changes by Modestas Vainius:
  * Fix 36_kwin.diff patch. In some cases clients were not properly added to
    the group. (Closes: #404226)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 29 Dec 2006 19:15:23 +0200

kdebase (4:3.5.5a.dfsg.1-4) unstable; urgency=low

  +++ Changes by Sune Vuorela:
  * Add a section to man page about how to use sudo as kdesu backend 
    (Closes: #399823, #384416)
 
  +++ Changes by Ana Guerrero:
  * Applied patch to avoid kwin crashes when switching desktop 
    (Closes: #365829).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 13 Dec 2006 13:09:33 +0100

kdebase (4:3.5.5a.dfsg.1-3) unstable; urgency=high

  * Urgency high for etch's KDE artwork.

  +++ Changes by Fathi Boudra:
  * Remove debian kde background, it will be provided by desktop-base:
    * debian-kde_default.png.desktop
    * 21_default_background_image.diff.uu
    * 22_default_backgrounds.diff
  * Add kdm customization support and update kdm README.Debian. Main changes
    can be found in kdm init script:
    * use an alternative kdm master configuration file (/var/run/kdm/kdmrc)
      and background configuration file (/var/run/kdm/backgroundrc)
    * source override file in kdm override directory (/etc/default/kdm.d)
    (Closes: #385839)

  +++ Changes by Sune Vuorela:
  * Add kdelibs-dbg to kdebase-dbg dependencies.

  +++ Changes by Josh Metzler:
  * Restore kdm's default user face icon by adding a symlink to kdm.links.
    (Closes: #267722)

  +++ Changes by Modestas Vainius:
  * Add patch (number 35) from KDE bug #120619 comment #34, which fixes 
    mounting and unmounting of floppy devices managed by HAL. (Closes: #350097)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 11 Dec 2006 17:26:16 +0100

kdebase (4:3.5.5a.dfsg.1-2) unstable; urgency=medium

  +++ Changes by Fathi Boudra:

  * Remove kde-applications-merged directory in kdebase-data.preinst as we must
    use applications-merged as the default merge directory.
  * Urgency medium, as along with kdelibs this upload fixes broken fresh
    installs.

  +++ Changes by Sune Vuorela:

  * Fix a typo in konsole manpage and extend the description about -e a bit.
    Inspired by xterm man page.

  +++ Changes by Christopher Martin:

  * Add a patch from the upstream bug report (http://bugs.kde.org/41744) that
    fixes the display of Japanese fullwidth characters in Konsole.
    (Closes: #395141)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 16 Nov 2006 17:08:46 -0500

kdebase (4:3.5.5a.dfsg.1-1) unstable; urgency=medium

  * Add 4 new patches. Thanks to Sune Vuorela for investigating and
    to Modestas Vainius for creating them:
    * 29_halbackend_fstab_improvements
      * fixes HALBackend::inInFstab() to correctly match the fstab device node
        that is a symlink.
      * Improve error messages for HAL/fstab unmount failures. Include a list
        of processes using the device in them (if there are any).
      * When handling fstab devices, make HALBackend::mount() and
        HALBackend::umount() calls block until the operation actually
        completes (the same behaviour as with HAL devices).
      * In mounthelper always unmount a device before ejecting it. However,
        if unmount fails, still try to eject the device. In case of failure,
        display the unmount error message which is more informative.
    * 30_mediamanager_followsymlinks
      * MediaManager::properties() follows symlinks on local paths.
    * 32_camera_icon_from_mimetype
      * Do not set icons for cameras explicitly, because they can be
        determined from the mimetype. In addition, always reset a medium icon
        when properties of the medium change. This fixes a problem when the
        camera_mounted icon is not reset once the camera storage has been
        unmounted.
    * 33_mounthelper_find_medium_by_url
      * Mounthelper should search for the medium by the whole url in addition
        to just the filename. This unbreaks krusader 1.70.x media:/ 
        unmount/eject commands.

  * Add psmisc to Depends of kdebase-kio-plugins since it provides 'fuser'
    utility, needed for listUsingProcesses() function added in
    29_halbackend_fstab_improvements patch. Thanks to Modestas Vainius.

  * Promote eject from Recommends to Depends for kdesktop, and make sure
    kdebase-kio-plugins Depends on kdesktop, so that kdeeject is always
    present.

  * Update 20_applications_menu_move patch to fix an incomptability with
    freedesktop.org menu specification: Note that a system that uses either
    gnome-applications.menu or kde-applications.menu depending on the desktop
    environment in use must still use applications-merged as the default merge
    directory in both cases. Thanks to Kevin Krammer. (Closes: #392807)

  * Version our build-conflict with nvidia-glx, since newer packages should
    work. (Closes: #393855)

  * Drop thunderbird and mozilla icons from the tarball, as they are non-free.
    (Closes: #394045)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  2 Nov 2006 17:59:48 -0500

kdebase (4:3.5.5a-2) unstable; urgency=low

  * Re-add pmount to kdebase's dependencies. It turns out that there remain
    strange cases where pmount is needed in conjunction with HAL to do the
    right thing.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 13 Oct 2006 17:05:08 -0400

kdebase (4:3.5.5a-1) unstable; urgency=high

  * New upstream tarball, with a number of fixes. Also include several
    important patches that didn't make the tarball.
    + Fixes 'konsole flashes and is unusable' with some focus policies.
      (Closes: #391357, #391361)
    + This upload, and the last one, must make Etch with their RC fixes,
      so urgency=high.

  * Drop the pmount Depends from the kdebase metapackage, since pmount isn't
    important with the latest HAL. (Closes: #391502)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 10 Oct 2006 17:12:10 -0400

kdebase (4:3.5.5-1) unstable; urgency=low

  [ Debian Qt/KDE Maintainers ]
  * New upstream release.
    + Reorders the paths which kxkb searches. This should prevent it from
      mistakenly thinking that it has found its data; this was breaking
      keyboard layouts for many users. (Closes: #382988)
    + Fixes kxkb with multiple users - create properly named files in /tmp.
      (Closes: #383893)
    + Fixes kdesktop crash when copying things to the kde clipboard under
      special configuration. (Closes: #386336)
    + Fixes kicker external taskbar sizing. (Closes: #373919)

  +++ Changes by Christopher Martin:

  * Join the club by adding full depends on hal and pmount to the kdebase
    metapackage. kdebase-kio-plugins will retain recommends for hal and
    pmount. This way, people who still really hate udev can simply ditch the
    kdebase metapackage, but most users will automatically get the full
    Utopia. This is good, since nobody reads recommends anyway, and volume
    handling is becoming standard and expected basic functionality. The
    kde-desktop task depends on kde-core, a metapackage that in turn
    depends on kdebase, so the kde-desktop task will now pull in hal/pmount
    as well. (Closes: #384663)

  * Fix typo in /etc/pam.d/kdm-np. (Closes: #381908)

  * Remove /usr/share/apps/kappfinder/apps/Office/lyx.desktop, as lyx-qt
    provides its own better .desktop file. (Closes: #383412)

  * Revamp patches/18_default_fonts.diff, not only to sync it with the latest
    changes in the KDE_3_5_BRANCH, but also to fix a number of recent problems
    with KDE's font handling. These include mismatches between defaults in
    different parts of KDE, which led to different apps using different
    settings, with respect to the enabling of anti-aliasing, subpixel
    rendering, and other settings. Also, set the default font hinting level
    to 'full', since anything other than that has the effect of actually
    disabling hinting with Debian's fontconfig. This probably led many users
    to wonder why their fonts suddenly became so ugly after they ran KControl
    and accepted the then-default 'medium' hinting level. (Closes: #381232)

  * Clarify in the kdebase and kdebase-kio-plugins README.Debian files that
    plugdev membership through /etc/security/group.conf doesn't cut it.

  * Add Romanian debconf translation, thanks to Stan Ioan-Eugen.
    (Closes: #387586)

  * New default background, thanks to Andre L.R. Ferreira. This background was
    chosen from a group of images proposed for a standard Debian background by
    the Debian Desktop project. This work doesn't look like it will make Etch,
    but the old background wasn't super, so we took the one we judged to be
    best.

  * Grab a few minipager fixes from the KDE_3_5_BRANCH.

  +++ Changes by Fathi Boudra:

  * Fix typos in libkonq4 description. (Closes: #385148)

  * Re-write kpersonalizer description. (Closes: #385309)

  * Fix typos in kdebase-kio-plugins description. (Closes: #385734)

  * Remove non-free firefox icon. [CM: Add a prune-nonfree script to the
    debian packaging that makes it easy to drop the icons from a source
    tree, since we must remove the icons from the tarball as well.]
    (Closes: #284699)

  +++ Changes by Pierre Habouzit:

  * Add kfreebsd-specific patches to the configure system, ensuring that
    all needed files are installed on all platforms, even though the build
    system erroneously leaves them out of non-Linux builds. (Closes: #339937)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 18:43:28 -0400

kdebase (4:3.5.4-2) unstable; urgency=low

  * KDE_3_5_BRANCH update (up to r567687).

  +++ Changes by Christopher Martin:

  * Re-upload 3.5.4 with a new build hack that disables the use of
    --enable-final on slow architectures. This will hopefully allow kdebase
    (and other KDE modules) to build on arm and m68k more easily. This should
    in turn ease the movement of recent KDE modules into Testing. Thanks to
    Adeodato Simo for the fix.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 15:41:35 -0400

kdebase (4:3.5.4-1) unstable; urgency=low

  * New upstream release:
    + fixes setting of the xrdb resource Xft.antialias to always match what's
      configured in the control center, not in ~/.qt/qtrc. (Closes: #377147)
    + fixes konqueror crahshes. (Closes: #367090)
    + fix a crash in kate at save time. (Closes: #368504)

  +++ Changes by Christopher Martin:

  * Add more manpages from Holger Hartmann. Thanks again!
    (Closes: #193527, #373759, #374087)

  * Add libjessie-java to konqueror's Java Suggests, since it is needed for
    JSSE in conjunction with GCJ.

  * Add a LSB header to the KDM init script, making KDM usable with a parallel
    bootscripts setup. Thanks to Carlos Villegas. (Closes: #376958)

  * 25_khelp_htdig.diff: With the htdig package, searchable indexes should
    be usable in the KDE Help Center. (Closes: #313375, #368208, #378408)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 28 Jul 2006 00:04:41 +0200

kdebase (4:3.5.5-0ubuntu4) edgy; urgency=low

  * Fix kubuntu_76_ksmserver_suspend.diff to not crash due to uninitialized
    HAL context pointer if shutdown options are disabled in logout dialog. 
    Closes LP #67889

 -- Luka Renko <lure@ubuntu.com>  Tue, 24 Oct 2006 22:09:44 +0200

kdebase (4:3.5.5-0ubuntu4) feisty; urgency=low

  * Update kubuntu_73_nomediaioslave_mounthelper.diff,
    kubuntu_76_kickermedia.diff and kubuntu_83_media_desktop.diff
    patches by Simon Edwards
  * Add kubuntu_84_konqueror_stop_reload_button.diff to merge
    those 2 buttons.
  * Removed kubuntu_84_group_toolbar_viewmode_icons.diff
  * Removed kubuntu_69_no_kcontrol_joystick.diff
    fixes Malone #53732

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  19 Oct 2006 18:35:23 +0200

kdebase (4:3.5.5-0ubuntu3) edgy; urgency=low

  * Update kubuntu_73_nomediaioslave_mounthelper.diff to change
    media:/ to /media link in about:konqueror page

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  11 Oct 2006 13:27:23 +0200

kdebase (4:3.5.5-0ubuntu2) edgy; urgency=low

  * Build-dep on kdelibs 3.5.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Oct 2006 10:18:56 +0100

kdebase (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release
  * 18_default_fonts.diff now kubuntu_18_default_fonts.diff and first hunk
    removed to apply
  * 28_kdebase_rubberband.diff now kubuntu_28_kdebase_rubberband.diff and hunk
    removed to apply
  * kubuntu_14_hide_konquerorsu_menu_entry.diff updated
  * kubuntu_20_kdesu_sudo.diff updated, merged upstream
  * kubuntu_35_hide_klipper_menu_entry.diff updated
  * kubuntu_73_nomediaioslave_mounthelper.diff  updated
  * kubuntu_75_kicker_taskbar_resize.diff removed, fixed upstream
  * kubuntu_76_kickermedia.diff updated
  * kubuntu_83_media_desktop.diff updated
  * Use --with-sudo-kdesu-backend and build-dep on sudo

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:06 +0000

kdebase (4:3.5.4-0ubuntu28) edgy; urgency=low

  * Add kubuntu_84_group_toolbar_viewmode_icons.diff to get
    icons grouped in the viewmode actionlist.
  * Update kubuntu_73_nomediaioslave_mounthelper.diff to change
    media:/ to /media link in about:konqueror page

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  25 Sep 2006 21:46:23 +0200

kdebase (4:3.5.4-0ubuntu27) edgy; urgency=low

  * Update kubuntu_73_nomediaioslave_mounthelper.diff
    by Simon Edwards

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  25 Sep 2006 12:44:23 +0200

kdebase (4:3.5.4-0ubuntu26) edgy; urgency=low

  * Install kdm at init level 13

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 22 Sep 2006 01:58:38 +0100

kdebase (4:3.5.4-0ubuntu25) edgy; urgency=low

  * Rebuild on latest cdbs to change .pot files to UTF8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 13:09:27 +0100

kdebase (4:3.5.4-0ubuntu24) edgy; urgency=low

  * Update kubuntu_73_nomediaioslave_mounthelper.diff
    by Simon Edwards

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  19 Sep 2006 23:55:23 +0200

kdebase (4:3.5.4-0ubuntu23) edgy; urgency=low

  * Update kubuntu_76_ksmserver_suspend.diff to use suspend/hibernate icons

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 19 Sep 2006 12:20:00 +0100

kdebase (4:3.5.4-0ubuntu22) edgy; urgency=low

  * Improved kubuntu_73_nomediaioslave_mounthelper.diff and
    kubuntu_76_kickermedia.diff by Simon Edwards
  * Added kubuntu_83_media_desktop to fix Desktop icons URLs
    for /media, by Simon Edwards

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  18 Sep 2006 21:08:23 +0200

kdebase (4:3.5.4-0ubuntu21) edgy; urgency=low

  * Add kubuntu_82_safari_useragent.diff to update user agent

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 18 Sep 2006 16:32:41 +0100

kdebase (4:3.5.4-0ubuntu20) edgy; urgency=low

  * Improved kubuntu_73_nomediaioslave_mounthelper.diff
    by Simon Edwards
  * Improved kubuntu_76_ksmserver_suspend.diff by
    Luka Renko

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu,  14 Sep 2006 19:19:23 +0200

kdebase (4:3.5.4-0ubuntu19) edgy; urgency=low

  * Added kubuntu_80_kdm_grub.diff (closes #57066)
  * Added kubuntu_81_search_engines_config.diff (closes #60058)

 -- Anthony Mercatante <tonio@ubuntu.com>  Tue,  12 Sep 2006 08:26:23 +0200

kdebase (4:3.5.4-0ubuntu18) edgy; urgency=low

  * Improved patch kubuntu_79_kdm_halt.diff since kcontrol connection
    manager module also hardcodes the setting, instead of reading kdm
    settings (evil)

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  11 Sep 2006 13:19:23 +0200

kdebase (4:3.5.4-0ubuntu17) edgy; urgency=low

  * Added patch kubuntu_79_kdm_halt.diff to change the shutdown command
    (closes #59134)

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon,  11 Sep 2006 11:50:23 +0200

kdebase (4:3.5.4-0ubuntu16) edgy; urgency=low

  * Added binary-install/klipper entry in debian rule to fix klipperrc
    file (closes #56377)

 -- Anthony Mercatante <tonio@ubuntu.com>  Sat,  9 Sep 2006 00:00:23 +0200

kdebase (4:3.5.4-0ubuntu15) edgy; urgency=low

  * Improved kubuntu_05_kdm_theme_config.diff (closes #57428)

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  8 Sep 2006 15:06:20 +0200

kdebase (4:3.5.4-0ubuntu14) edgy; urgency=low

  * Added kubuntu_78_kcontrol_hide_component_chooser.diff (closes #59435)

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri,  8 Sep 2006 11:43:20 +0200

kdebase (4:3.5.4-0ubuntu13) edgy; urgency=low

  [ Jonathan Riddell ]
  * Update kubuntu_68_xinerama.diff with improved patch from Lubos Lunak

  [ Brandon Holtsclaw ]
  * Added kubuntu_76_kickermedia.diff - Patch for the "Storage Media" kicker applet 
    to fit into simes other patches
  * Added kubuntu_77_kiosystem.diff - system:/. The contents of system:/ now go to 
    normal directories instead of media:/ etc. This also fixes the "System Menu" 
    kicker applet

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Fri,  1 Sep 2006 10:59:47 -0500

kdebase (4:3.5.4-0ubuntu12) edgy; urgency=low

  * debian/patches/kubuntu_76_ksmserver_suspend.diff: provides Suspend
    and Hibernate buttons on KDE logout dialog. Uses HAL/dbus to detect
    supported actions and to perform suspend/hibernate.

 -- Luka Renko <lure@ubuntu.com>  Fri, 01 Sep 2006 14:33:00 +0200

kdebase (4:3.5.4-0ubuntu11) edgy; urgency=low

  * Rebuild against dbus 0.90

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 30 Aug 2006 13:13:55 +0200

kdebase (4:3.5.4-0ubuntu10) edgy; urgency=low

  * Changed kdebase-kio-plugins.install to remove the trash icon klipper
    from system applet

 -- Anthony Mercatante <tonio@ubuntu.com>  Sun, 27 Aug 2006 21:36:20 +0200

kdebase (4:3.5.4-0ubuntu9) edgy; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu_74_sidebar_icons.diff from http://bugs.kde.org/101636
    "All icons in the services sidebar become folders when pressing plus sign"
  * Add kubuntu_75_kicker_taskbar_resize.diff from http://bugs.kde.org/128552
    " "Length" has no effect if External TaskBar is at the side of the screen"

  [ Brandon Holtsclaw ]
  * Modified kubuntu_73_nomediaioslave_mounthelper.diff from
    Simon Edwards, https://wiki.ubuntu.com/DebianKDEMedia with new updates

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Tue, 22 Aug 2006 20:22:20 -0500

kdebase (4:3.5.4-0ubuntu8) edgy; urgency=low

  * Modified kubuntu_70_hide_printers_desktop.diff or printers to
    still appear in SystemSettings whenever hidden in K menu
  * Modified konqueror.install to remove konq sidebar system entry.
    Causes a crash because of the kicker system applet patch

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 18 Aug 2006 20:22:20 +0200

kdebase (4:3.5.4-0ubuntu7) edgy; urgency=low

  [ Jonathan Riddell ]
  * Add kubuntu_73_nomediaioslave_mounthelper.diff from
    Simon Edwards, http://www.kdedevelopers.org/node/2231

  [ Luka Renko ]
  * Moved Ubuntu keycode -> xkeysym mapping from kdeutils/kmilo
  * debian/ubuntu.xmodmap: Ubuntu laptop keycode -> xkeysym mapping
  * debian/80ubuntu-xmodmap: Xsession startup script for Ubuntu laptop xmodmap
  * debian/patches/kubuntu_72_kxkb_xmodmap.diff: reload Ubuntu laptop xmodmap on
    keyboard layout switch (after setxkbmap)

 -- Luka Renko <lure@ubuntu.com>  Sun, 20 Aug 2006 13:36:55 +0200

kdebase (4:3.5.4-0ubuntu6) edgy; urgency=low

  * Added kubuntu_70_hide_printers_desktop.diff to hide the printers
    configuration entry in kmenu.

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 18 Aug 2006 15:17:20 +0200

kdebase (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Fix string in kubuntu_67_easy_zeroconf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  9 Aug 2006 11:25:20 +0000

kdebase (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Add missing includes to kubuntu_67_easy_zeroconf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  7 Aug 2006 09:28:13 -0400

kdebase (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Add warning message dialogue when enabling Zeroconf in 
    in kubuntu_67_easy_zeroconf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  1 Aug 2006 17:26:01 +0000

kdebase (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Add kdebase-data replaces kcontrol << 3.5.4

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  1 Aug 2006 15:10:17 +0000

kdebase (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release
  * Add kubuntu_69_no_kcontrol_joystick.diff, compilation is 
    broken with current linux headers

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:43:22 +0000

kdebase (4:3.5.3-2ubuntu8) edgy; urgency=low

  * Fix path to executables in kubuntu_67_easy_zeroconf.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jul 2006 14:49:07 +0100

kdebase (4:3.5.3-2ubuntu7) edgy; urgency=low

  * Add kubuntu_68_xinerama.diff from 
    http://ktown.kde.org/~seli/xinerama/

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 18:41:03 +0100

kdebase (4:3.5.3-2ubuntu6) edgy; urgency=low

  * Remove bdftopcf from build-deps, not in xfont-utils

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 20 Jul 2006 14:57:22 +0100

kdebase (4:3.5.3-2ubuntu5) edgy; urgency=low

  * Update kubuntu_40_xmkmf.diff for new X packages and remove 
    kubuntu_64_xbindir.diff
  * Add kubuntu_67_easy_zeroconf.diff for 
    https://launchpad.net/distros/ubuntu/+spec/kubuntu-easy-zeroconf
  * Add kubuntu_00_autoconf2.60.diff for Autoconf 2.60 compatibility

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Jul 2006 23:02:19 +0100

kdebase (4:3.5.3-2ubuntu4) edgy; urgency=low

  * Install directory.trash into unused

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 17 Jul 2006 21:45:33 +0000

kdebase (4:3.5.3-2ubuntu3) edgy; urgency=low

  * Add kubuntu_66_xscreensaver.diff from 
    http://bugs.kde.org/128610

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 14:44:38 +0000

kdebase (4:3.5.3-2ubuntu2) edgy; urgency=low

  * Build-dep on latest kdelibs, fixes Qt binary compatibility break

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 28 Jun 2006 16:18:05 +0000

kdebase (4:3.5.3-2ubuntu1) edgy; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Jun 2006 09:13:53 +0000

kdebase (4:3.5.3-2) unstable; urgency=medium

  * KDE_3_5_BRANCH update (up to r549661).
    + Fixes kpager crash. (Closes: #370158)

  * Urgency medium for RC kpager crash fix.

  +++ Changes by Christopher Martin:

  * Add a small patch to make the Printer panel available from the KMenu
    again.

  * Add numerous manpages from Holger Hartmann. Thanks!
    (Closes: #370140, #370164, #370358)

  * Make kcontrol suggest ntpdate | ntp-simple, since the Date and Time panel
    can use NTP to set up the clock. (Closes: #369899)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri,  9 Jun 2006 09:51:32 -0400

kdebase (4:3.5.3-1) unstable; urgency=low

  * New upstream release.
    + fix kwin alt-tab problems. (Closes: #363357, #361421, #361127)
    + fix problems with systram. (Closes: #347320)

  +++ Changes by Christopher Martin:

  * Add konqueror Suggests for java, since java works (more or less)
    with the DFSG-free gij-4.1 and libgcj7-awt.

  * Lower konqueror's Recommends on ksvg to a Suggests.

  * Improve kpager's package description. Thanks to David Liontooth.
    (Closes: #366476)

  * Update the kate manpage. (Closes: #347883)

  * Manually add /usr/bin/X11 to the KDM's default session path, as otherwise
    systems still running X11R6.9 won't be able to find X binaries, which can
    cause the login process to fail under certain circumstances. This bit of
    cruft (for X11R7 users) should be harmless, and can be removed post-Etch.
    (Closes: #367072)

  +++ Changes by Pierre Habouzit:

  * Move arch indep files from kcontrol into kdebase-data. (Closes: #233379)
    (still *.desktop files remains in kcontrol to avoid beeing advertised from
    KDE menus with no corresponding binaries).

  * Add 'ru' debconf templates translation, thanks to Yuriy Talakan.
    (Closes: #367206)

  * Add konqueror.presubj (konqueror is responsible of 25% of the kdebase bug
    reports) to ask for more precise bug reports, because often they lack the
    fundamental information necessary to make them useful.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 29 May 2006 09:55:11 +0200

kdebase (4:3.5.2-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Now that menu-xdg+menu can provide xsession .desktop files for window
    managers, add /var/lib/menu-xdg/xsessions to kdmrc's default list of
    places to search. Window managers should continue to provide their
    own .desktop files, however, since they will be more customized and
    won't force users to install the menu package. This is merely a
    fallback. (Closes: #360919)

  * Make kdm look for /usr/bin/X by default, now that /usr/X11R6 is on its way
    out. Adjust other paths in kdmrc as well. kdm should now work better with
    X.Org 7. (Closes: #362924)

  * Patch kdm so that if it can't find the X executable in kdmrc (now
    /usr/bin/X by default), then try /usr/X11R6/bin/X, then finally
    /usr/bin/X. This should keep kdm working for users who have a partial or
    botched dist-upgrade, or neglected to permit the installation of an
    up-to-date kdmrc.

  * Revamp /etc/pam.d/kdm and the other pam files. They should now find the
    new /etc/default/locale language settings. (Closes: #361089, #361163)

  * Remove xlibs-static-pic build-dependency, and replace it with
    libfontenc-dev, for the more modular X.Org 7. Also add libxkbfile-dev to
    the build-depends. (Closes: #363438)

  * Improve konqueror's use of alternatives, by slaving the konqueror manpage
    to the x-www-browser manpage. Thanks to Magnus Holmgren. (Closes: #363076)

  * Fix klipper description typo. (Closes: #364171)

  +++ Changes by Pierre Habouzit.

  * Add gl.po to the debconf templates. (Closes: #361208)

  * Improve konsole's use of alternatives, by slaving the konsole manpage to
    the x-terminal-emulator manpage. Thanks to Magnus Holmgren.
    (Closes: #363280)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 22 Apr 2006 20:00:39 -0400

kdebase (4:3.5.2-1) unstable; urgency=low

  * New upstream release.
    + Fixes the klipper + OpenOffice.org problems.
    (Closes: #350930)

  * KDE_3_5_BRANCH update (up to r523654).

  +++ Changes by Christopher Martin:

  * Add a kpersonalizer manpage from Joe Zonker Brockmeier. Thanks.
    (Closes: #327395)

  * Make the KDM option "Restart X Server" visible by default again.

  * Fix the logitechmouse udev rules. Thanks to Henrique de Moraes Holschuh
    for spotting the problems. (Closes: #359751, #359773)

  +++ Changes by Pierre Habouzit:

  * Add a recommends on ksvg for konqueror. (Closes: #200008)

  * Add a note on how to read Kdm help, since no "help" button exists for it.
    (Closes: #294126)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 28 Mar 2006 20:19:46 -0500

kdebase (4:3.5.1-1) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Enable zeroconf support in ksysguardd; add libavahi-compat-libdnssd-dev to
    the build-depends. (Closes: #348583)

  * Merge startkde manpage (and maintainer script patch to fully integrate it)
    from Philipp Grau. Thanks. (Closes: #348501)

  * Upload to unstable.

  +++ Changes by Luk Claes:

  * Add Italian debconf translation (thanks to Luca Monducci).
    (Closes: #349344)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 Jan 2006 19:18:45 -0500

kdebase (4:3.5.0-4) unstable; urgency=low

  +++ Changes by Isaac Clerencia

  * Add kdnssd kcontrol module files to kcontrol package

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 11 Jan 2006 23:05:12 +0100

kdebase (4:3.5.0-3) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Install kdm's NEWS file in all kdebase packages. This ensures that
    apt-listchanges will display the news to all users. (Closes: #344947)

  +++ Changes by Adeodato Simó:

  * Upload to unstable.

  * KDE_3_5_BRANCH update (up to r494868).

  * Use the new --with-usbids configure option to use the usb.ids file
    provided by usbutils instead of the one included in the source. Make
    kcontrol depend on usbutils for this, and do not ship usb.ids anymore.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat,  7 Jan 2006 19:11:37 +0100

kdebase (4:3.5.0-2) experimental; urgency=low

  * Upload to experimental.

  * KDE_3_5_BRANCH update (up to r488815).

  +++ Changes by Christopher Martin:

  * Add strict build-depends on dbus and hal, ensuring that we build against
    the latest packages. (Closes: #332647)

  * No longer build with gcc-3.4 on any architectures, since gcc-4.0 should
    be fixed. (Closes: #342980)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 15 Dec 2005 19:25:37 -0500

kdebase (4:3.5.2-0ubuntu27) dapper-security; urgency=low

  * SECURITY UPDATE: KDM symlink attack vulnerability
  * Add kubuntu_65_kdm_symlink_vunerability.diff
  * KDM allows the user to select the session type for login. This
    setting is permanently stored in the user home directory. By
    using a symlink attack, KDM can be tricked into allowing the
    user to read file content that would otherwise be unreadable
    to this particular user. 
  * References:
    CVE-2006-2449

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 12 Jun 2006 16:01:48 +0000

kdebase (4:3.5.2-0ubuntu26) dapper; urgency=low

  * Add kubuntu_64_xbindir.diff to set XBINDIR to /usr/bin
    Fixed upgrades when xserver-xorg is not installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 May 2006 17:48:01 +0300

kdebase (4:3.5.2-0ubuntu25) dapper; urgency=low

  * Fix kubuntu_53_kwallet_config.diff to not install kwallet 
    file in wrong directory, closes Malone #45999
  * Install filemanagement and webbrowsing konqueror profiles, 
    closes Malone #45004

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 May 2006 17:09:21 +0300

kdebase (4:3.5.2-0ubuntu24) dapper; urgency=low

  * debian/cdbs/kde.mk:
    - added dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu, 18 May 2006 21:03:58 +0200

kdebase (4:3.5.2-0ubuntu23) dapper; urgency=low

  * Don't install Konqueror default profiles

 -- Anthony Mercatante <tonio@ubuntu.com>  Thu, 12 May 2006 02:00:44 +0200

kdebase (4:3.5.2-0ubuntu22) dapper; urgency=low

  * Update kubuntu_20_kdesu_sudo.diff to fix run as foo message in kdesu
    with -u switch (Closes: Malone #41184)

 -- Raphaël Pinson <raphink@ubuntu.com>  Thu, 11 May 2006 12:12:44 +0200

kdebase (4:3.5.2-0ubuntu21) dapper; urgency=low

  * Make sure all patches unapplied before uploading

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 May 2006 18:18:50 +0300

kdebase (4:3.5.2-0ubuntu20) dapper; urgency=low

  * Add kubuntu_63_pot_generation_path.diff to create 
    some .pot files in the correct directory.
  * Edit kde.mk to be able to find extractattr for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  9 May 2006 18:08:02 +0300

kdebase (4:3.5.2-0ubuntu19) dapper; urgency=low
 
  * Add kubuntu_62_genkdmconf_fix.diff, closes Malone #39599 

 -- Frode M. Doeving <frode@lnix.net>  Mon,  1 May 2006 15:25:48 +0100

kdebase (4:3.5.2-0ubuntu18) dapper; urgency=low

  * Fix wallpaper in kubuntu_05_kdm_theme_config.diff
  * Alter kubuntu_52_gtk_qt_engine_config.diff, don't make use of
    gtk_qt_engine if gnome or xfce are already installed (Malone #36256)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  1 May 2006 15:02:46 +0100

kdebase (4:3.5.2-0ubuntu17) dapper; urgency=low

  * Remove kubuntu_36_hide_kjobviewer_menu_entry.diff
    handy to be able to get at print job viewer
    Closes Malone #38573

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 29 Apr 2006 16:05:23 +0100

kdebase (4:3.5.2-0ubuntu16) dapper; urgency=low

  * Update kubuntu_05_kdm_theme_config.diff for dapper wallpaper

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Apr 2006 15:45:33 +0100

kdebase (4:3.5.2-0ubuntu15) dapper; urgency=low

  * Removed kubuntu_17_hide_desktop_trash.diff and
    kubuntu_46_no_desktop_files.diff and install desktop files in
    /usr/share/kdesktop/unused

 -- Anthony Mercatante <tonio@ubuntu.com>  Wed, 26 Apr 2006 03:01:24 +0200

kdebase (4:3.5.2-0ubuntu14) dapper; urgency=low

  * Added previously removed kubuntu_54_system_protocol_home_dir.diff  make
    system:/ use /home/foo not system:/home/foo
  * Removed system tab from konqueror's sidebar
  * Alter kubuntu_52_gtk_qt_engine_config.diff, don't make use of
    gtk_qt_engine if gnome or xfce are already installed (Malone #36256)
  * Added kubuntu_61_kdeprint_admin.diff, makes kdeprint admin mode work
    (Malone #39867)

 -- Anthony Mercatante <tonio@ubuntu.com>  Mon, 24 Apr 2006 21:16:19 +0200

kdebase (4:3.5.2-0ubuntu13) dapper; urgency=low

  * Add kubuntu_59_lisa_popup.diff to prevent displaying a popup error when
    the lisa package is not installed.

 -- Raphaël Pinson <raphink@ubuntu.com>  Sun, 23 Apr 2006 23:19:19 +0200

kdebase (4:3.5.2-0ubuntu12) dapper; urgency=low

  * Edit debian/cdbs/kde.mk to mark .po files as UTF-8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 19:14:28 +0100

kdebase (4:3.5.2-0ubuntu11) dapper; urgency=low

  * Fix serverguide URL in kubuntu_33_kubuntuify_about.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Apr 2006 16:12:54 +0100

kdebase (4:3.5.2-0ubuntu10) dapper; urgency=low

  * Add missing "|| true" in case the rmdir fails.

 -- Scott James Remnant <scott@ubuntu.com>  Fri, 21 Apr 2006 11:09:44 +0100

kdebase (4:3.5.2-0ubuntu9) dapper; urgency=low

  * Drop hotplug script entirely and update udev rules to Ubuntu standards.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 20 Apr 2006 12:29:01 +0100

kdebase (4:3.5.2-0ubuntu8) dapper; urgency=low

  * Add kubuntu_58_kwin_branch.diff fixes crash on alt-tab and 
    focus policies

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Apr 2006 15:35:56 +0000

kdebase (4:3.5.2-0ubuntu7) dapper; urgency=low

  * konqueror: Put the system tab back in sidebar now that we deal with the
    kio properly.

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 14 Apr 2006 00:59:01 +0200

kdebase (4:3.5.2-0ubuntu6) dapper; urgency=low

  * Remove kubuntu_54_system_protocol_home_dir.diff, restricting
    protocols in .desktop files is better. 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Apr 2006 14:45:35 +0100

kdebase (4:3.5.2-0ubuntu5) dapper; urgency=low

  * Fix compile error in kubuntu_33_kubuntuify_about.diff 

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  5 Apr 2006 16:10:20 +0100

kdebase (4:3.5.2-0ubuntu4) dapper; urgency=low

  * Remove obsolete Quick Guide from 
    kubuntu_33_kubuntuify_about.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Apr 2006 12:10:33 +0100

kdebase (4:3.5.2-0ubuntu3) dapper; urgency=low

  * konqueror: Remove system tab from sidebar (Close: Malone #33917)

 -- Raphaël Pinson <raphink@ubuntu.com>  Fri, 31 Mar 2006 14:08:35 +0200

kdebase (4:3.5.2-0ubuntu2) dapper; urgency=low

  * kdebase-kio-plugins: Remove trash from the system applet 
    (Close: Malone #14393).
  * kdesktop: Remove unused invisible desktop files on the Desktop.

 -- Raphaël Pinson <raphink@ubuntu.com>  Wed, 29 Mar 2006 18:14:35 +0200

kdebase (4:3.5.2-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Update 25_khelp_htdig.diff
  * Remove kubuntu_44_systray_show.diff
  * Remove kubuntu_45_kxkb_xx_XX_layouts.diff
  * Remove kubuntu_49_xkb_path.diff
  * Remove kubuntu_39_konqueror_focus_location_bar.diff
  * Remove kubuntu_47_autostart_kdeonly.diff
  * Add kubuntu_56_kmenuedit_doc.diff from Rocco Stanzione Malone No 36636
  * Add kubuntu_57_kxbd_patch.diff from Raphael Pinson, fixes xkbd path

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Mar 2006 11:22:14 +0000

kdebase (4:3.5.1-0ubuntu14) dapper; urgency=low

  * Add kubuntu_55_kdm_usplash_down.diff run usplash on exit from KDM

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 17 Mar 2006 12:26:58 +0000

kdebase (4:3.5.1-0ubuntu13) dapper; urgency=low

  * Update kdm background colour in kubuntu_05_kdm_theme_config.diff
    to match current artwork

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Mar 2006 21:17:36 +0000

kdebase (4:3.5.1-0ubuntu12) dapper; urgency=low

  [ Anthony Mercatante ]
  * Add kubuntu_53_kwallet_config.diff copy a default 
    KWallet config for new users
  * Add kubuntu_54_system_protocol_home_dir.diff make
    system:/ use /home/foo not system:/home/foo keep 
    Kaffeine etc happy

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon,  6 Mar 2006 12:10:14 +0000

kdebase (4:3.5.1-0ubuntu11) dapper; urgency=low

  * Add kubuntu_52_gtk_qt_engine_config.diff install 
    gtk-qt-engine config files if suitable
  * Patch by Anthony Mercatante <tonio@ubuntu.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Feb 2006 17:30:59 +0000

kdebase (4:3.5.1-0ubuntu10) dapper; urgency=low

  * Add kubuntu_50_kate_desktop.diff use existing Kate session
  * Add kubuntu_51_kdmrc_options.diff add back restart X option
  * Patches by Anthony Mercatante <tonio@ubuntu.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Feb 2006 15:18:06 +0000

kdebase (4:3.5.1-0ubuntu9) dapper; urgency=low

  * Fix URLs on kubuntu_33_kubuntuify_about.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Feb 2006 13:48:01 +0000

kdebase (4:3.5.1-0ubuntu8) dapper; urgency=low

  * Add new line in kubuntu_33_kubuntuify_about.diff to fix 
    layout of about page

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Feb 2006 11:46:30 +0000

kdebase (4:3.5.1-0ubuntu7) dapper; urgency=low

  * Update kubuntu_33_kubuntuify_about.diff for dapper
  * Add kubuntu_48_xkb_path.diff to fix keyboard layout lists in kxkb config
    window (Closes: Malone #31165).
    Patch by Raphael Pinson <raphink@ubuntu.com>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Feb 2006 23:05:11 +0000

kdebase (4:3.5.1-0ubuntu6) dapper; urgency=low

  * Add kubuntu_48_hide_display.diff to hide display module
    from KControl, replaced by Guidance 0.6 displayconfig

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 15 Feb 2006 15:26:25 +0000

kdebase (4:3.5.1-0ubuntu5) dapper; urgency=low

  * Fix install path for Home.desktop and System.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  9 Feb 2006 16:22:53 +0000

kdebase (4:3.5.1-0ubuntu4) dapper; urgency=low

  * Do install System.desktop or Home.desktop kdesktop icons and add
    kubuntu_46_no_desktop_files.diff to hide them 
    (makes it easier to turn them back on)
  * Add kubuntu_47_autostart_kdeonly.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  9 Feb 2006 13:26:36 +0000

kdebase (4:3.5.1-0ubuntu3) dapper; urgency=low

  * Add kubuntu_45_kxkb_xx_XX_layouts.diff fix support for 
    xx_XX layouts in kxkb

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  3 Feb 2006 11:41:13 +0000

kdebase (4:3.5.1-0ubuntu2) dapper; urgency=low

  * Added a desktop file for kdcop and added a line to
    debian/kdebase-bin.install to install it in the system
    (Closes : Malone #30112)
  * Patch from Raphaël Pinson <raphink@raphink.net>

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 31 Jan 2006 02:14:55 +0100

kdebase (4:3.5.1-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Add kubuntu_44_systray_show.diff, advised by upstream to 
    ensure systray apps dock properly
  * Lower dbus build-dep for backporting

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 23 Jan 2006 14:26:06 +0000

kdebase (4:3.5.0-0ubuntu16) dapper; urgency=low

  * Add kubuntu_43_kdesu_terminal_output.diff to make kdesu
    have terminal output
  * Remove xlibs-static-pic from build-deps

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2006 15:13:49 +0000

kdebase (4:3.5.0-0ubuntu15) dapper; urgency=low

  * kcontrol replaces old kdebase-bin for kcm_kdnssd.desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jan 2006 15:20:42 +0000

kdebase (4:3.5.0-0ubuntu14) dapper; urgency=low

  * Remove /usr/share/apps/konsole/fonts/fonts.dir from konsole.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 20:28:48 +0000

kdebase (4:3.5.0-0ubuntu13) dapper; urgency=low

  * Tighten build-dep to kdelibs 4:3.5.0-0ubuntu9

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 18:22:00 +0000

kdebase (4:3.5.0-0ubuntu12) dapper; urgency=low

  * Tighten build-dep to kdelibs 4:3.5.0-0ubuntu8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Jan 2006 15:34:03 +0000

kdebase (4:3.5.0-0ubuntu11) dapper; urgency=low

  * Add kubuntu_42_konsole_root_shell.diff for a working root shell via sudo
    (Closes: ubuntu bugzilla #12343)

 -- Stephan Hermann <sh@sourcecode.de>  Wed, 11 Jan 2006 18:42:39 +0100

kdebase (4:3.5.0-0ubuntu10) dapper; urgency=low

  * Remove kubuntu_41_kcmdnssd_friendly_name.diff, which shouldn't
    have been there

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Jan 2006 14:48:28 +0000

kdebase (4:3.5.0-0ubuntu9) dapper; urgency=low

  * Add kubuntu_40_xmkmf.diff for new imake/xmkmf path
  * Install kcm_kdnssd in kcontrol
  * Add kubuntu_41_kcmdnssd_name_icon.diff to make kcontrol module
    more recognisable

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jan 2006 23:51:15 +0000

kdebase (4:3.5.0-0ubuntu8) dapper; urgency=low

  * Change xmkmf build-dep to imake
  * Remove build-dep on xutils (was for imake)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jan 2006 22:16:38 +0000

kdebase (4:3.5.0-0ubuntu7) dapper; urgency=low

  * Update 10_kdmrc_defaults_kubuntu.diff changing Debian to Debian
    and rename to kubuntu_10_kdmrc_defaults_kubuntu.diff
  * Remove kdm dependency on kubuntu-default-settings, setting KDM 
    theme now scripted in kubuntu-default-settings

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jan 2006 00:26:23 +0000

kdebase (4:3.5.0-0ubuntu6) dapper; urgency=low

  * Add kubuntu_39_konqueror_focus_location_bar.diff fix 
    http://bugs.kde.org/117031

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  6 Jan 2006 00:49:25 +0000

kdebase (4:3.5.0-0ubuntu5) dapper; urgency=low

  * rebuild against latest dbus, updated dependencies

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 20 Dec 2005 22:05:42 +0100

kdebase (4:3.5.0-0ubuntu4) dapper; urgency=low

  * Remove printmgr.desktop from install target

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 22:29:48 +0000

kdebase (4:3.5.0-0ubuntu3) dapper; urgency=low

  * Add kubuntu_38_ksysguard_pot.diff fix ksysguard .pot generation
  * Edit kde.mk to allow for fail on gettext

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2005 18:21:40 +0000

kdebase (4:3.5.0-0ubuntu2) dapper; urgency=low

  * Do not install System.desktop or Home.desktop kdesktop icons
  * Add kubuntu_34_no_duplicate_desktop_file.diff for 
    duplicate printer .desktop files
  * Add kubuntu_35_hide_klipper_menu_entry.diff autostarts by default
  * Add kubuntu_36_hide_kjobviewer_menu_entry.diff starts when printing
  * Add kubuntu_37_hide_kdeprintfax_menu_entry.diff kdeprintfax 
    is available when printing with Print to Fax

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2005 21:51:29 +0000

kdebase (4:3.5.0-0ubuntu1) dapper; urgency=low

  * New upstream release
  * Remove GCC 3.4 on hppa

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Dec 2005 12:27:26 +0000

kdebase (4:3.5-rc2-0ubuntu2) dapper; urgency=low

  * Tighten build-dep to pick up new kdelibs4-dev with libattr1-dev
    and libacl1-dev
  * Remove gettext-kde and kdesdk-scripts from build-dep, now in kdelibs4-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 26 Nov 2005 00:22:58 +0000

kdebase (4:3.5-rc2-0ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Tighten kdelibs-dev build-dep for libstdc++ transition
  * kdm depends on xauth not xbase-clients
  * Update 18_default_fonts.diff
  * Generate .pot files
  * Remove kubuntu_26_startkde.diff, no need to start ivman in 3.5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Nov 2005 17:46:39 +0000

kdebase (4:3.5-rc1-1ubuntu1) dapper; urgency=low

  * New upstream pre-release
  * Sync with Debian
  * Update kubuntu_05_kdm_theme_config.diff
  * Update kubuntu_16_hide_kpager_menu_entry.diff
  * Update kubuntu_19_kdm_zsh_emulate.diff
  * Update kubuntu_25_kcontrol_only_in_kde.diff
  * Update kubuntu_30_startkde_background_colour.diff
  * Update kubuntu_32_usplash_console_font.diff
  * konqueror replaces old kcontrol

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Nov 2005 23:29:58 +0000

kdebase (4:3.5.0-1) alioth; urgency=low

  * New upstream release.

  * Fixed in this release:
  
    + A bug that caused switching to Administrator mode in KControl to
      fail on occasion is resolved. (Closes: #306951)

  +++ Changes by Christopher Martin:

  * In light of upstream changes, remove the xfonts-konsole package. Instead,
    ship bitmap fonts as part of konsole.

  * Improve kcontrol's Logitech mouse support in conjunction with udev.
    However, kcontrol + udev now requires kernel 2.6.14 or later. Older
    kernels are still supported with the hotplug package.

  * Bump DH_COMPAT to 5. No changes.

  * Add a kdebase-dbg package for helping to trace problems.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add manpage for Konsole.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 30 Nov 2005 02:29:16 -0500

kdebase (4:3.4.3-3) unstable; urgency=low

  * Upload to unstable, rebuilding against kdelibs4c2a.

  * KDE_3_4_BRANCH update (up to r484262).

  +++ Changes by Christopher Martin:

  * Temporarily bump build-depends on dbus to >= 0.23.4-8, ensuring that
    we build against a package that doesn't link against the pre-transition
    kdelibs4c2.

  * Add "noextendedglob" to zsh's options when reading the X startup scripts
    for kdm. This works around some of its quirks. (Closes: #336305)

  * Backport a fix from KDE 3.5 for a bug that caused switching to
    Administrator mode in KControl to fail on occasion. (Closes: #306951)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 30 Nov 2005 01:14:06 +0100

kdebase (4:3.4.3-2) experimental; urgency=low

  +++ Changes by Christopher Martin:

  * Add "chmod +x" for usermap.pl in debian/rules, to ensure that the package
    builds...

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 18 Oct 2005 17:49:19 -0400

kdebase (4:3.4.3-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Christopher Martin:

  * Add a small addition to the "Improving KDE" patch selection used in
    Debian. The rounded icon text selection now applies on the desktop
    as well. (Closes: #329484)

  * Increase konsole's x-terminal-emulator priority from 20 to 35, placing it
    above xterm. (Closes: #332223)

  * Adapt kcontrol's hotplug support for special control of Logitech mice to
    work with udev as well.

  * Add the Swedish debconf translation by Daniel Nylander. (Closes: #333798)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 15 Oct 2005 14:00:13 -0400

kdebase (4:3.4.2-4) unstable; urgency=medium

  +++ Changes by Christopher Martin:

  * Fix kicker's dependency on kdebase-data so that a binNMU does not render
    kdebase uninstallable. This is currently a problem on ia64.
    (Closes: #335285)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Oct 2005 08:25:27 -0400

kdebase (4:3.4.2-3) unstable; urgency=low

  * KDE_3_4_BRANCH update (up to r458655). This includes a fix for a local
    root exploit, CAN-2005-2494, in the kcheckpass binary (Closes: #327039)

  +++ Changes by Christopher Martin:

  * Add a NEWS entry that explains the KDM upgrade process for users moving
    from KDM 3.3.x, as well as KDM's new behaviour regarding login scripts.
    (Closes: #326542, #327191)

  * Add a patch from the "Improving KDE" set that eliminates a superfluous
    border around kicker's systray that appeared on mouseover.

  * Add another "Improving KDE" patch that allows the selection of a special
    tranparent selection rectangle (off by default) to be made from the
    Control Center's Style module. Temporarily bump our kdelibs build-depends,
    to ensure that we build against a similarly patched Qt and kdelibs.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 16 Sep 2005 16:59:45 -0400

kdebase (4:3.4.2-2) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * For kdebase-data, add conflicts against old versions of kcontrol, kwin,
    and kicker. This should prevent users from unwittingly upgrading
    kdebase-data to 3.4.x, while the rest of KDE stays at the 3.3.x level.
    This had resulted in kcontrol breaking and other assorted issues.
    (Closes: #325592)

  +++ Changes by Adeodato Simó:

  * Build with g++-3.4 on arm, m68k and hppa; kdebase also makes gcc 4.0 ICE
    as described in #323133.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 02 Sep 2005 10:59:00 +0200

kdebase (4:3.4.2-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_4_BRANCH update.

  * Bugs reported in the Debian BTS fixed by this release:

    - kdm uses /dev/urandom instead of /dev/random as the default source
      of entropy. This solves myriad issues on low-entropy systems.
      (Closes: #240027, #294267, #298254, #320838)

    - "-nolisten tcp" no longer prevents kdm from connecting to remote
      hosts. (Closes: #263449)

  +++ Changes by Pierre Habouzit:

  * [debian/po/vi.po] : add the Vietnamese debconf translation by Clytie
    Siddall. (Closes: #312156)

  +++ Changes by Christopher Martin:

  * Add build-dependencies on libxss-dev, libxxf86misc-dev, libxau-dev,
    libxdmcp-dev, libxcomposite-dev, libxdamage-dev, and prune the
    07_xlibs-static-pic.diff accordingly, for the X.Org transition. kompmgr
    is also now built and installed with kwin.

  * Tightened build dependency on dbus-qt-1-dev to force building against a
    C++ transitioned version. Can be removed once dbus (>= 0.23.4-5) is
    available on all arches.

  * Tighten all package relations between packages in kdebase, preventing many
    instances of potentially harmful partial upgrades. In particular, ensure
    that kdm is upgraded along with kdebase-bin. (Closes: #312358)

  * Fix typos in the kappfinder manpage. Thanks to A Costa. (Closes: #312767)

  * Add a patch that makes knotify aware that arts is available when arts is
    manually started. This (more or less) resolves the issue wherein knotify
    did not work with arts, had arts ever once been unavailable.
    (Closes: #312217)

  * No longer set a random ForgingSeed in the kdmrc conffile, for this caused
    each kdebase build to generate a different kdmrc, and therefore made
    updates a nuissance.

  * Make kdm Suggest kdepasswd, since the later contains icons that can be
    used to provide users with 'face' icons.

  * Fix formatting of the kdepasswd manpage. (Closes: #313472)

  * Add the Arabic debconf translation by Mohammed Adnene Trojette.
    (Closes: #320768)

  * Fix kdm session files that contain the incorrent binary names.
    (Closes: #320628)

  * Change kdm's debconf dependency into a dependency on debconf |
    debconf-2.0, as this allows the installation of cdebconf.

  * Move all of konsole's README documentation into /opt/trinity/share/doc/konsole.
    (Closes: #324003)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 25 Aug 2005 22:58:52 +0200

kdebase (4:3.4.1-1) experimental; urgency=low

  * New upstream release.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue, 31 May 2005 15:43:52 -0400

kdebase (4:3.4.3-0ubuntu6) breezy-updates; urgency=low

  * Add kubuntu_34_kdesu_sycoca_cache_path.diff fix administrator
    kcontrol module bug http://bugzilla.ubuntu.com/8681

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  2 Nov 2005 02:37:11 +0000

kdebase (4:3.4.3-0ubuntu5) breezy-updates; urgency=low

  * Fix kubuntu_23_hal_api.diff to include the proper configure 
    checks for hal 0.5  http://bugzilla.ubuntu.com/17625

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Oct 2005 13:39:57 +0000

kdebase (4:3.4.3-0ubuntu4) breezy; urgency=low

  * Fix typo in kubuntu_18_default_fonts.diff to give anti-aliased
    fonts in kdm

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 11 Oct 2005 22:50:44 +0100

kdebase (4:3.4.3-0ubuntu3) breezy; urgency=low

  * Add kubuntu_33_kubuntuify_about.diff to make about page point to
    documentation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Oct 2005 16:02:47 +0100

kdebase (4:3.4.3-0ubuntu2) breezy; urgency=low

  * Add a build-dep on automake1.9 to clear up the failure to build.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Oct 2005 14:03:47 +1000

kdebase (4:3.4.3-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Move 18_default_fonts.diff to kubuntu_18_default_fonts.diff and use DejaVu
    fixes http://bugzilla.ubuntu.com/14690

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri,  7 Oct 2005 14:23:37 +0000

kdebase (4:3.4.2-0ubuntu5) breezy; urgency=low

  * Add kubuntu_32_usplash_console_font.diff
    make sure to set console fonts when usplash is runing
    before X is started (ubuntu No 15344 , No 15102)
  * Ensure kubuntu_27_aboutscreen_searchbar.diff is not 
    applied before upload
  * Fix kdm.postinst to move kdm back to S21

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 27 Sep 2005 12:50:34 +0100

kdebase (4:3.4.2-0ubuntu4) breezy; urgency=low

  * Add kubuntu_29_desktop_roundedge_icons.diff for rounded text
    on desktop icons
  * Compile with GCC 3.4 on hppa, m68k, arm to prevent 
    internal compiler error
  * Add kubuntu_30_startkde_background_colour.diff to make default
    background colour match default wallpaperchange background colour
  * Do not install SVG icons to save space
  * Install simple konqueror.rc into /usr/share/apps/konqueror, workaround
    for sessions loading beastie http://bugs.kde.org/109493
  * Add kubuntu_31_kicker_crash.diff branch patch to prevent kicker crashes
  * Update kubuntu_27_aboutscreen_searchbar.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 26 Sep 2005 12:40:50 +0100

kdebase (4:3.4.2-0ubuntu3) breezy; urgency=low

  * Do not install System.desktop or Home.desktop kdesktop icons
  * Add back missing kubuntu_23_hal_api.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Sep 2005 20:51:54 +0000

kdebase (4:3.4.2-0ubuntu2) breezy; urgency=low

  * SECURITY UPDATE: fix insecure lock file creation
  * If the directory /var/lock is writeable for a user that is allowed to
    invoke kcheckpass, a local user can escalate its privileges to the
    root user.
  * References:
    http://www.kde.org/info/security/advisory-20050905-1.txt
    CAN-2005-2494

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  6 Sep 2005 11:51:57 +0000

kdebase (4:3.4.2-0ubuntu1) breezy; urgency=low

  * New upstream release
  * Move 10_kdmrc_defaults.diff to kubuntu_10_kdmrc_defaults.diff 
    and s/Debian/Debian
  * Add kubuntu_27_aboutscreen_searchbar.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu,  1 Sep 2005 19:18:56 +0000

kdebase (4:3.4.1-0ubuntu6) breezy; urgency=low

  * Add xmkmf to build-depends, as configure appears to want it.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Aug 2005 21:41:55 +1000

kdebase (4:3.4.1-0ubuntu5) breezy; urgency=low

  * Rebuild to pick up new mesa shlibs and drop Xrender.la references.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 19 Aug 2005 14:01:12 +1000

kdebase (4:3.4.1-0ubuntu4) breezy; urgency=low

  * New kubuntu_23_hal_api.diff to fix problems 
    with HAL support

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 27 Jun 2005 16:08:59 +0000

kdebase (4:3.4.1-0ubuntu3) breezy; urgency=low

  * Add build-depend on x11proto-kb-dev where 
    XKBstr.h has been moved to
  * Add build-depend on libxkbfile-dev where
    XKBrules.h has been moved to
  * Update kubuntu_23_hal_api.diff
  * Replace 19_kcontrol_only_in_kde.diff with kubuntu_25_kcontrol_only_in_kde.diff 
    which stops KControl displaying (use System Settings instead)
  * Add kubuntu_26_startkde.diff to start ivman
  * Add 25_khelp_htdig.diff from Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 20 Jun 2005 09:15:07 +0000

kdebase (4:3.4.1-0ubuntu2) breezy; urgency=low

  * Rebuild to get proper libglu1c2 shlibs dependencies.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Jun 2005 07:34:22 +0000

kdebase (4:3.4.1-0ubuntu1) breezy; urgency=low

  * Update version number following KDE 3.4.1 release
  * Add kde-base conflict with kdm << 3.4.1
  * Add back ktip to meta package

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  1 Jun 2005 00:15:47 +0000

kdebase (4:3.4.1-0ubuntu0pre3) breezy; urgency=low

  * Add build-depend son libxcomposite-dev and libxdamage-dev
  * Add kubuntu_24_deb_web_shortcut.diff redirecting deb: to package.ubuntu.com

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 26 May 2005 10:38:42 +0000

kdebase (4:3.4.1-0ubuntu0pre2) breezy; urgency=low

  * Add build-dep on libxau-dev, libxdmcp-dev to let KDM compile

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 24 May 2005 19:23:39 +0000

kdebase (4:3.4.1-0ubuntu0pre1) breezy; urgency=low

  * New upstream release.
  * Sync with Debian
  * Change /usr/bin/X11 to /usr/X11R6/bin in kdm.README.Debian and 
    patches/11_genkdmconf.diff renamed to kubuntu_01_genkdmconf.diff
    and alter PATH in debian/rules

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 24 May 2005 11:34:02 +0000

kdebase (4:3.4.0-0pre4) alioth; urgency=low

  * New upstream release.

  * Bugs reported in the Debian BTS fixed by this release:

    - KDE can now use pmount if available. (Closes: #294258)

    - drag'n'dropping local files from Konqueror to Thunderbird works now
      (file:/// is used instead of file:/ for the url). (Closes: #296255)

    - konsole now uses a proper set of default fonts, resulting in less
      obvious corruption. (Closes: #289468)

  * Converted packaging to CDBS (initial version by Daniel Schepler, further
    changes by Christopher Martin and Adeodato Simó).

  +++ Changes by Christopher Martin:

  * Added a patch to set reasonable default fonts, using the fontconfig
    defaults, for kpersonalizer, kcontrol, kdm, and the Plastik theme. We
    also use the Debian Blue artwork to provide a standard desktop
    background.

  * KDM no longer shows the Custom session. When it works at all, it simply
    duplicates Default's behaviour anyway. (Closes: #251602)

  * New KDM patches source /etc/profile and the user's normal shell startup
    scripts. (Closes: #173802, #211953, #250645, #250765, #289143)

  * KDM once again looks for window manager session definitions in
    /usr/share/apps/kdm/sessions by default. (Closes: #293645, #310155)

  * USB usermap for Logitech mice is now installed, with device permissions
    set so that members of the plugdev group can make use of the Logitech
    KControl module (under Peripherals/Mouse).

  * Added README.Debian files for kcontrol and kdebase-kio-plugins, explaining
    how to setup Logitech mouse advanced configuration, and the media
    kioslave.

  * New kdebase-doc-html package, containing doc-base registered HTML versions
    of application handbooks, for users without Konqueror or KHelpCenter.

  * Fixed typos in the kate manpage. Thanks to A. Costa. (Closes: #302812)

  * KControl and KInfoCenter are now only visible in the KDE menu. Their
    presence elsewhere had caused user confusion. They are both still
    available through the Debian menu system. Trivial patch borrowed from
    Debian. (Closes: #246280)

  * Make ksmserver Recommend kpersonalizer, since it is used when
    running KDE for the first time. Also patch startkde so it doesn't
    fail when kpersonalizer is not present. (Closes: #309803)

  * Add manpages for kdialog (thanks to Bastian Kleineidam for tracking it
    down) and my own manpage for kdesu/kdesud. (Closes: #239945)

  +++ Changes by Adeodato Simó:

  * After clearing up some issues with multiple de.po files being sent for
    inclusion, include an updated German po-debconf translation sent by
    Florian Ernst, and agreed upon several translators. (Closes: #291954)

  * Created XPM icons for packages having a menu file. Install them in
    /opt/trinity/share/pixmaps and update the menu entries to use them.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 14 May 2005 13:00:44 -0400

kdebase (4:3.3.2-1) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * KDE_3_3_BRANCH update.

  * Fix typo in kdebase-bin description. (Closes: #286587)

  * Update kdeprint documentation to sync with kdelibs patches.

  * Add NEWS.Debian for kdm, explaining the "keyboard doesn't work"
    problem when upgrading to KDE 3.3, and how to deal with it.
    (Closes: #266106, #267622)

  * Fix update-alternatives prerm scripts: only --remove when
    the package is actually being removed, not upgraded. This
    should prevent the needless resetting of the sysadmin's
    preferences on package upgrade. (Closes: #247243)

  * Fix debian/copyright to refer to License rather than to Copyright
    when discussing KDE's licenses.

  +++ Changes by Adeodato Simó:

  * debian/control:
    - make kdebase-dev depend on kwin for the libkdecorations.so ->
      libkdecorations.so.1.0.0 symlink. (Closes: #289544)

  * Included Czech po-debconf translation by Miroslav Kure.
    (Closes: #289454)

  * Add manpages for keditbookmarks, konqueror, and kfmclient.
    (Closes: #286373)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 23 Jan 2005 16:11:07 +0100

kdebase (4:3.4.0-0ubuntu21) breezy; urgency=low

  * Remove visiblity=hidden from admin/acinclude.m4.in

 -- Jonathan Riddell <jr@jriddell.org>  Sat, 21 May 2005 14:54:28 +0000

kdebase (4:3.4.0-0ubuntu20) breezy; urgency=low

  * CXX transition: Tighten build-deps on kdelibs4-dev and libdbus-qt-1-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 May 2005 14:58:10 +0000

kdebase (4:3.4.0-0ubuntu19) breezy; urgency=low

  * Add kubuntu_23_hal_api.diff and change build-depends to compile
    against new dbus/hal.

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 12 May 2005 15:29:39 +0000

kdebase (4:3.4.0-0ubuntu18) hoary; urgency=low

  * Add kubuntu_21_konq_tab_colour.diff make loading tab text colour visible
  * Add kubuntu_22_kipper_menu.diff hide klipper from menu

 -- Jonathan Riddell <jr@jriddell.org>  Wed,  6 Apr 2005 02:46:32 +0100

kdebase (4:3.4.0-0ubuntu17) hoary; urgency=low

  * Changed kdm start from S13 to S21 (Ubuntu: 8029)  
  * More Linitian cleanup

 -- Andreas Mueller <amu@ubuntu.com>  Tue,  5 Apr 2005 16:00:01 +0200

kdebase (4:3.4.0-0ubuntu16) hoary; urgency=low

  * Add kubuntu_20_kdesu_sudo.diff to fix string on kdesu for sudo.
    Fixes http://bugzilla.ubuntu.com/7327

 -- Jonathan Riddell <jr@jriddell.org>  Sat,  2 Apr 2005 17:01:37 +0100

kdebase (4:3.4.0-0ubuntu15) hoary; urgency=low

  * Remove link to pmount from hal/devices.d for kiomedia

 -- Jonathan Riddell <jr@jriddell.org>  Fri,  1 Apr 2005 00:02:31 +0100

kdebase (4:3.4.0-0ubuntu14) hoary; urgency=low

  * Change Hidden to OnlyShowIn=Old in kubuntu_10_hide_kmenuedit_menu_entry.diff
    Fixes https://bugzilla.ubuntu.com/8030

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 30 Mar 2005 19:24:00 +0100

kdebase (4:3.4.0-0ubuntu13) hoary; urgency=low

  * Fix kdm login when shell is zsh. Thanks Antti S. Lankila for the hint.
     19_kdm_zsh_emulate.diff (Hoary #7620)
  * Fix init script output (Hoary #7180)

 -- Chris Halls <chris.halls@credativ.co.uk>  Wed, 30 Mar 2005 01:01:26 +0100

kdebase (4:3.4.0-0ubuntu12) hoary; urgency=low

  * Fix install command for edit-as-root.desktop

 -- Jonathan Riddell <jr@jriddell.org>  Tue, 29 Mar 2005 00:16:01 +0100

kdebase (4:3.4.0-0ubuntu11) hoary; urgency=low

  * Move pmount and hal from depends to recommends for kdebase-kio-plugins
  * Add edit-as-root.desktop Konqueror service menu

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 28 Mar 2005 20:45:01 +0100

kdebase (4:3.4.0-0ubuntu10) hoary; urgency=low

  * Add kubuntu_18_kate_initial_preference.diff to set make Kate
    default for text files, not OpenOffice.

 -- Jonathan Riddell <jr@jriddell.org>  Mon, 28 Mar 2005 14:51:20 +0000

kdebase (4:3.4.0-0ubuntu9) hoary; urgency=low

  * Move pmount and hal from recommends to depends for kdebase-kio-plugins

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 05:18:00 +0000

kdebase (4:3.4.0-0ubuntu8) hoary; urgency=low

  * Make default background colour of kdm match wallpaper
  * Add kubuntu_17_hide_desktop_trash.diff to hide desktop wastebin
  * Remove dependency on ktip from kdebase
  * Change Hidden to OnlyShowIn in knetattach.desktop so it isn't hidden from remote:/

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 24 Mar 2005 04:12:14 +0000

kdebase (4:3.4.0-0ubuntu7) hoary; urgency=low

  * Make kdm depend on kubuntu-default-settings

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 07:11:28 +0000

kdebase (4:3.4.0-0ubuntu6) hoary; urgency=low

  * Ensure patches are not applied before uploading

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 03:54:25 +0000

kdebase (4:3.4.0-0ubuntu5) hoary; urgency=low

  * Add further patches to hide menu entries

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 02:34:41 +0000

kdebase (4:3.4.0-0ubuntu4) hoary; urgency=low

  * Add kubuntu_07_hide_knetattach_menu_entry.diff-foo to hide knetattach menu entry.

 -- Jonathan Riddell <jr@jriddell.org>  Thu, 17 Mar 2005 00:21:28 +0000

kdebase (4:3.4.0-0ubuntu3) hoary; urgency=low

  * Fix kdm.postinst to correctly update existing S99kdm links to S13kdm

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 23:43:54 +0000

kdebase (4:3.4.0-0ubuntu2) hoary; urgency=low

  * Fix kdm.postinst to update existing S99kdm links to S13kdm
  * Fix kubuntu_03_ksplash_settings.diff to change all references to icon
  * Remove depend on kde-style-lipstik while still in universe
  * Add kubuntu_05_kdm_theme_config.diff to make kdm use Debian theme
  * Add kubuntu_06_hide_home_menu_entry.diff to hide Home from KMenu

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 17:26:25 +0000

kdebase (4:3.4.0-0ubuntu1) hoary; urgency=low

  * Add kubuntu_03_ksplash_settings.diff to use correct icon on splash screen
  * Depend kdebase on kde-style-lipstik
  * Do not install System.desktop or Home.desktop kdesktop icons
  * Add kubuntu_04_hide_menu_entries.diff to hide kwrite menu entry
  * Add link to pmount from hal/devices.d for kiomedia

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 16 Mar 2005 01:29:27 +0000

kdebase (4:3.4.0-0pre1ubuntu6) hoary; urgency=low

  * Make kdm start at at S13 rather than S99 (see Ubuntu Bugzilla No 3143
    for gdm).
  * Make kdebase-bin depend on gdb for drkonqi
  * Add patch kubuntu_02_kcontrol_only_kde_menu.diff making KControl only
    show in KDE's menu

 -- Jonathan Riddell <jr@jriddell.org>  Fri, 11 Mar 2005 21:47:56 +0000

kdebase (4:3.4.0-0pre1ubuntu5) hoary; urgency=low

  * Add kwin conflicts with old kdeartwork-theme-window

 -- Jonathan Riddell <jr@jriddell.org>  Tue,  8 Mar 2005 22:48:59 +0000

kdebase (4:3.4.0-0pre1ubuntu4) hoary; urgency=low

  * Regenerate Makefiles, this time with maintainer mode turned on

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon,  7 Mar 2005 23:24:28 +0000

kdebase (4:3.4.0-0pre1ubuntu3) hoary; urgency=low

  * Revert last change and use debian/rules buildprep to update the build system

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon,  7 Mar 2005 22:31:12 +0000

kdebase (4:3.4.0-0pre1ubuntu2) hoary; urgency=low

  * Sync 99_buildprep.diff from Debian to prevent aclocal invocation
    during build

 -- Chris Halls <chris.halls@credativ.co.uk>  Mon,  7 Mar 2005 21:34:35 +0000

kdebase (4:3.4.0-0pre1ubuntu1) hoary; urgency=low

  * Sync with Debian
  * Remove kubuntu_2_acimake_configure.diff, now included by Debian

 -- Jonathan Riddell <jr@jriddell.org>  Sun,  6 Mar 2005 01:52:35 +0000

kdebase (4:3.3.2-0pre1) experimental; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update. Includes the kdebase part of the fix
    for CAN-2004-1158.
  * Lower kdeprint's dependency on gv to a Suggests. (Closes: #269590)
  * kwin is now registered as an x-window-manager. (Closes: #249162)
  * Added /usr/share/xsessions to KDM's default session path, so
    .desktop files installed there are found.
    (Closes: #243770, #247365, #247747, #250384)
  * kdm can now be installed while building kdebase, without affecting
    the generated kdmrc and other config files.
  * Adjust documentation to reflect the CUPS document path used by
    Debian.
  * Incorporate new manpages, for kdepasswd, kappfinder, kfind,
    kmenuedit, kate, kwrite, kpager, from Andre Ramos and
    Clement Stenac.
    (Closes: #189574, #207123, #207124, #207125, #207126, #207130)
  * Incorporate new package descriptions for konqueror, kcontrol,
    and kate, from Tomas Pospisek. (Closes: #280358, #280362, #280795)
  * Remove build-dependency on automake1.9.
  * Acknowledge old NMUs. (Closes: #178507, #261740, #244547, #247407)
    (Closes: #237062, #237065, #237067)
  * Take some action wrt #284844: [AS]
    - rename README.linux.console to README.Linux-font, more explicit
      and does not create confusion with the original file. Removed
      note about this file not being the original one.
    - when talking about dpkg-reconfigure fontconfig, be clear about
      which one the relevant question is and what the answer has to be.
    - added patches/14_konsole_README.Linux-font.diff to make the popup
      that konsole displays when it can find the font specify the full
      path to the README file. (Closes: #284844)

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sat, 18 Dec 2004 14:54:58 -0500

kdebase (4:3.4.0~rc1-0ubuntu0.1) hoary; urgency=low

  * Add kubuntu_2_acimake_configure.diff to fix
    problem with acimake being called by rules.
  * Add kubuntu_1_applications_menu_move.diff to move applications.menu
    and prevent file clash with Gnome.
  * New upstream release.

 -- Jonathan Riddell <jr@jriddell.org>  Sun, 23 Jan 2005 04:37:53 +0100

kdebase (4:3.3.1-4) unstable; urgency=high

  +++ Changes by Adeodato Simó:

  * High urgency upload to fix security vulnerability in sarge.

  * Include patch to fix CAN-2004-1158, "Konqueror Window Injection
    Vulnerability". (Closes: #286516)

  * Include small patch from Christoffer Sawicki to ignore /sys and /.dev and
    not report them as hard disks in Konqueror. (Closes: #287424)

  * Included Dutch po-debconf translation by Luk Claes. (Closes: #283971)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  5 Jan 2005 17:11:03 +0100

kdebase (4:3.3.1-3) unstable; urgency=medium

  * Include patch to fix CAN-2004-1171 ("plain text password exposure").
    Closes half of #285126.

 -- Adeodato Simó <asp16@alu.ua.es>  Fri, 10 Dec 2004 22:28:25 +0100

kdebase (4:3.3.1-2) unstable; urgency=low

  * Forgot then in ksmserver.preinst.

 -- Christopher L Cheney <ccheney@debian.org>  Thu,  4 Nov 2004 18:00:00 -0600

kdebase (4:3.3.1-1) unstable; urgency=low

  * New upstream release.
  * KDE_3_3_BRANCH update.
  * ksmserver: only reset x-session-manager on install. (Closes: #247243)
  * kdm: remove log files on purge. (Closes: #273542)
  * Correct Danish po-debconf translations. (Closes: #273832)

 -- Christopher L Cheney <ccheney@debian.org>  Thu,  4 Nov 2004 04:00:00 -0600

kdebase (4:3.3.0a-1) unstable; urgency=low

  * Respin orig.tar.gz.
  * KDE_3_3_BRANCH update.
  * Add Turkish po-debconf translations. (Closes: #248326)
  * Add German po-deconf translations. (Closes: #264608)
  * Correct /etc/trinity/kdm/Xsession file. (Closes: #265795)
  * Correct usage of "its" in konsole description. (Closes: #268517)
  * Correct Danish po-debconf translations. (Closes: #269575)
  * Correct kdm name in /etc/init.d/kdm. (Closes: #272062)

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 25 Sep 2004 20:00:00 -0500

kdebase (4:3.3.0-1) unstable; urgency=high

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 13 Aug 2004 20:00:00 -0500

kdebase (4:3.2.3-1) unstable; urgency=high

  * New upstream release.
  * ksmserver Provides: x-session-manager. (Closes: #258677)
  * Remove Energy Star logo png files. (Closes: #259638)
  * Build-Depends: xlibs-static-pic. (Closes: #260959)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  3 Aug 2004 02:00:00 -0500

kdebase (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Added Build-Depends: libsensors-dev.
  * Corrected kdm postinst startup code. (Closes: #195052)
  * Removed Debian menu desktop files. (Closes: #198661)
  * Added a README.linux.console document. (Closes: #218035)
  * Remove kdm log files on purge. (Closes: #225157)
  * Corrected kate/konqueror mime nametemplate support. (Closes: #235216)
  * Removed "FIXME - observe" lines from kdm scripts. (Closes: #236422)
  * Added Danish po-debconf translations. (Closes: #236480)
  * Remove old x-session-manager alternatives. (Closes: #236515, #236795,
    #237081, #240773)
  * Removed kdebase and kicker menu-methods. (Closes: #236700)
  * Corrected kdm-np PAM service. (Closes: #236750, #238182, #242381)
  * Added kcontrol Depends: kdebase-data. (Closes: #239297)
  * Updated GDM session file. (Closes: #240980)
  * debian/*.menu: remove the obsolete kderemove tag.

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 11 Apr 2004 04:00:00 -0500

kdebase (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * Added Catalan po-deconf translations. (Closes: #139733)
  * Added Polish po-deconf translations. (Closes: #142540)
  * Added Japanese po-deconf translations. (Closes: #137940, #210431)
  * Updated kate Recommends: kregexpeditor. (Closes: #227677)
  * Added konqueror Depends: kdebase-kio-plugins. (Closes: #230203)
  * Added kdm Provides: x-display-manager. (Closes: #231442)
  * Added kdebase-bin/kdm Depends libpam-runtime. (Closes: #233562, #236078)
  * Added kate/konqueror mime nametemplate support. (Closes: #235216)

 -- Christopher L Cheney <ccheney@debian.org>  Fri,  5 Mar 2004 04:00:00 -0600

kdebase (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 17 Feb 2004 17:00:00 -0600

kdebase (4:3.1.95-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Fri, 23 Jan 2004 18:00:00 -0600

kdebase (4:3.1.5-2) unstable; urgency=low

  * Remove Build-Depends: libsensors-dev.

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 29 Jan 2004 22:00:00 -0600

kdebase (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Added pt_BR debconf translation. (Closes: #107023)
  * Updated /etc/gdm/Sessions/KDE file. (Closes: #177144)

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 12 Jan 2004 19:00:00 -0600

kdebase (4:3.1.4-2) unstable; urgency=low

  * Added es debconf translation. (Closes: #128933)
  * Added fr debconf translation. (Closes: #132615, #225899)
  * Corrected konqueror gs mime tests. (Closes: #160428)
  * kdesktop Recommends eject. (Closes: #223642)
  * konqueror Provides info-browser. (Closes: #223913)
  * Added '|| true' to db_input lines in kdm debconf support. (Closes: #224548)
  * Corrected typo in kdm.config script. (Closes: #224578)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  5 Jan 2004 23:00:00 -0600

kdebase (4:3.1.4-1) unstable; urgency=low

  * The "Why isn't KDE installable yet" release.
  * New upstream release.
  * Added patch to update autotools files.
  * Added patch to remove pedantic-errors from KDE_CHECK_FUNC_EXT since it
    causes configure checks to fail due to #line numbers being > 32767.
  * Demote kdeprint Depends 'efax | hylafax-client | mgetty-fax' to Suggests.
    (Closes: #142489)
  * Change kicker.menu-method to not display the empty_mime icon if a menu file
    doesn't provide an icon. (Closes: #154065)
  * Make konqueror depend on kdesktop. (Closes: #192550)
  * Update pam support to use new common module fragments. (Closes: #206958)
  * Update package descriptions. (Closes: #209532, #209856)
  * Strip SUID root from kcheckpass since its not needed. (Closes: #212212)
  * Update kdm debconf and use po-debconf. (Closes: #218731)
  * Make kicker depend on kdebase-data. (Closes: #223407)

 -- Christopher L Cheney <ccheney@debian.org>  Thu, 18 Dec 2003 13:30:00 -0600

kdebase (4:3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 30 Jul 2003 15:00:00 -0500

kdebase (4:3.1.2-1.1) unstable; urgency=low

  * NMU (Maintainer is aware for a while but is dumb)
      - Summary: kdebase-dev depends on kdebase that is not installable
                 some package have build-depends on kdebase-dev so they are
                 buildable since at least 06 Jun 2003
  * Fix Depends: field (previous was libsensors1 and it was replaced by
    libsensors-1debian1) (Closes: #196370, #200224)
  * Fix FTBFS with gcc-3.3 (Closes: #200620)
      - Thanks Riku Voipio <riku.voipio@iki.fi>
      - use cvs files from KDE_3_1_BRANCH
      	+ recentapps.cpp version 1.3.6.2
      	+ recentapps.h version 1.3.8.2
      	+ service_mnu.cpp version 1.50.2.4
      	+ browser_mnu.cpp version 1.44.2.2

 -- Igor Genibel <igenibel@debian.org>  Fri, 18 Jul 2003 10:35:34 +0200

kdebase (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Remove Build-Depends on libsasl-dev. (Closes: #189949, #193866)
  * Add libkregexpeditor to kate Recommends. (Closes: #183280)
  * Add efax | hylafax | mgetty-fax to kdeprint Depends. (Closes: #142489)
  * Add kfind to konqueror Depends. (Closes: #192859)
  * Fix KDE GDM Session file. (Closes: #144206, #154519, #188560, #189438,
    #193274)
  * Add log rotation for KDM logfile. (Closes: #145345, #153728)
  * Add screen number to KDM Xservers file. (Closes: #182708, #184737, #187257)
  * Moved xfonts-konsole fonts to /usr/X11R6/lib/X11/fonts/misc/
    (Closes: #184548)

 -- Christopher L Cheney <ccheney@debian.org>  Wed, 21 May 2003 08:00:00 -0500

kdebase (4:3.1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #180816, #181309)
  * Corrected kdm-update-menu.sh kdm.options path. (Closes: #180355)
  * Added xbase-clients depend to kdm. (Closes: #180536)
  * Added xutils depend to xfonts-konsole. (Closes: #180695)
  * Improved xfonts-konsole description. (Closes: #180696)
  * Remove upgrade from alternatives removal prerm script. (Closes: #180927)
  * Change Xservers to launch /usr/X11R6/bin/X. (Closes: #182037)
  * Add entries for kdm reserve xserver feature. (Closes: #182708)
  * Add kcontrol depends to konqueror (Closes: #182724)
  * Change konqueror menu entry to allow execution. (Closes: #183225)
  * Make konqueror provide www-browser. (Closes: #183391)

 -- Christopher L Cheney <ccheney@debian.org>  Tue, 11 Mar 2003 22:00:00 -0600

kdebase (4:3.1.0-2) unstable; urgency=low

  * Add 'chmod +x configure' to rules.

 -- Christopher L Cheney <ccheney@debian.org>  Sat,  8 Feb 2003 02:00:00 -0600

kdebase (4:3.1.0-1) unstable; urgency=low

  * New upstream release.
  * Redo debian dir.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 01 Feb 2003 23:00:00 -0600

kdebase (4:2.2.2-14.7) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Updated patch from KDE advisory 20030916

 -- Matt Zimmerman <mdz@debian.org>  Tue, 16 Sep 2003 15:18:59 -0400

kdebase (4:2.2.2-14.6) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Apply updated patch from KDE advisory 20030915
    - Fixes CAN-2003-0690 (setcred())
    - Fixed CAN-2003-0692 (session cookie issue)

 -- Matt Zimmerman <mdz@debian.org>  Mon,  8 Sep 2003 19:56:40 -0400

kdebase (4:2.2.2-14.5) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Apply patch from KDE advisory 20030908 to fix local root vulnerability in
    PAM authentication in KDM

 -- Matt Zimmerman <mdz@debian.org>  Sun, 31 Aug 2003 04:39:47 -0400

kdebase (4:2.2.2-14.4) stable-security; urgency=medium

  * Non-maintainer upload by the Security Team
  * Applied upstream patch from Dirk Mueller (uninitialized variable use)
    to fix problems with klipper and pasted urls (klipper/urlgrabber.cpp,
    Bug#178407, thanks to Niccolo Rigacci)

 -- Martin Schulze <joey@infodrom.org>  Sat, 12 Apr 2003 09:48:40 +0200

kdebase (4:2.2.2-14.3) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patch so ghostscript won't execute arbitrary commands
    hidden inside of postscript files.

 -- Martin Schulze <joey@infodrom.org>  Thu, 10 Apr 2003 11:44:04 +0200

kdebase (4:2.2.2-14.2) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Added special detection routine for big/little endianess on MIPS since
    the line "byteorder : {big|little} endian" from /proc/cpuinfo was
    removed as of Linux 2.4.20, resulting in the mipsel buildd being
    unable to build this package.

 -- Martin Schulze <joey@infodrom.org>  Thu,  9 Jan 2003 09:38:33 +0100

kdebase (4:2.2.2-14.1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Applied upstream patches to fix several potential vulnerabilities.
    http://www.kde.org/info/security/advisory-20021220-1.txt

 -- Martin Schulze <joey@infodrom.org>  Sun,  5 Jan 2003 21:36:47 +0100

kdebase (4:2.2.2-14) unstable; urgency=high

  * New maintainer.

 -- Christopher L Cheney <ccheney@debian.org>  Sun,  3 Mar 2002 01:30:00 -0600

kdebase (4:2.2.2-13) unstable; urgency=low

  * Adopting orphaned package. Thanks Ivan for all your great work on KDE over
    the years; you'll be sorely missed. (closes: #127706)
  * Relink with libpng2. (closes: #128275)
  * debian/rules, debian/konsole.dirs:
    - Make symlinks in the X fonts directory to Konsole fonts in
      /usr/share/fonts in the install target. (closes: #127871)
  * debian/kdmrc:
    - Disallow remote users from shutting down the machine. (Yeah, yeah, I
      know - dodgy grammar). (closes: #127616)
  * debian/control:
    - Depend on kdebase | x-s-m | x-w-m, instead of just the latter two, so
      that KDE gets installed in preference to, say, GNOME. (closes: #128208)
    - Shuffle Build-Deps back to libpng2.
  * kpersonalizer/keyecandypage.cpp:
    - Stop anti-aliasing from being selected by default when the level of cool
      stuff selected is high enough.

 -- Daniel Stone <daniel@sfarc.net>  Fri,  4 Jan 2002 09:14:11 -0500

kdebase (4:2.2.2-12) unstable; urgency=low

  * Yet another overwrite. (Closes: #126699)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 28 Dec 2001 00:15:00 -0700

kdebase (4:2.2.2-11) unstable; urgency=low

  * Crap.  fix -audiolibs again.
  * Fix spelling error (Closes: #124779)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Dec 2001 22:00:00 -0700

kdebase (4:2.2.2-10) unstable; urgency=low

  * Move the audio kcm modules over to kdebase-libs since they a) don't depend
    on audio libs and b) are required for sound to automatically start.  
    (Closes: #124144)
  * More upstream konsole fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 00:30:00 -0700

kdebase (4:2.2.2-9) unstable; urgency=low

  * Fix klipperrc (Closes: #123904)
  * Add lynx/opera/etc to klipperrc
  * Add libfam-dev to Build-Depends as well as other packages which we
    depend on but have relied on other depended upon packages to provide.
  * libkonq_sound.* needs to be in kdebase-audiolibs.  We don't need
    to require libarts to be installed in order to use konq.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 15 Dec 2001 00:02:00 -0700

kdebase (4:2.2.2-8) unstable; urgency=low

  * Sync with upstream
  * Fix Xsetup (Closes: #123115)
  * Fix file location (Closes: #122621)
  * Move keditbookmarks stuff into kdebase-libs
  * Let's attempt to import mozilla bookmarks along with netscape automatically

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 09 Dec 2001 14:07:00 -0700

kdebase (4:2.2.2-7) unstable; urgency=low

  * Sync with upstream
  * Add missing dependency for kdebase-libs to kdebase
  * Move Sound .desktop files to kdebase-audiolibs
  * Fix file location...

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 05 Dec 2001 16:59:00 -0700

kdebase (4:2.2.2-6) unstable; urgency=low

  * Move libkcm_launch.so to where it belongs (Closes: #122136)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 02 Dec 2001 15:49:00 -0700

kdebase (4:2.2.2-5) unstable; urgency=low

  * Crap.  Fix build-depends since we now need the latest kdelibs package
    I uploaded first.  (Closes: #122066)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 01 Dec 2001 22:29:00 -0700

kdebase (4:2.2.2-4) unstable; urgency=low

  * Sync with upstream
  * Build-Depends cleanup
  * Depends/Suggests/etc... cleanup for freeze
  * Build cleanup
  * Build with xinerama support for i386
  * Another update for Nedit.ad to work with newer Nedit
  * Cleanup kdmrc for release..default to security
  * Update documentation for freeze

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Nov 2001 02:30:00 -0700

kdebase (4:2.2.2-3) unstable; urgency=low

  * Update Brazilian Portuguese debconf entries (Closes: #120841)
  * Remove kdmrc debconf note
  * Add in replaces to fix those people using testing who don't know
    how to use --force-overwrite or don't know how to let dpkg fix 
    things on the second go around.  What a waste of disk space.
    You know...people who don't know how to use dpkg or know how
    releases are done shouldn't be allowed to manipulate severities
    on bug reports.  (Closes: #121163, #121165)
  * Fix konsole (Closes: #120840, #120984, #121159)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Nov 2001 14:47:00 -0700

kdebase (4:2.2.2-2) unstable; urgency=low

  * Update deps to allow for temp -crypto packages

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 22 Nov 2001 22:54:00 -0700

kdebase (4:2.2.2-1) unstable; urgency=low

  * new upstream version
  * Add in suggests for libpam-krb/heimdel to kdm so we can get rid of the
    kdm-krb package
  * Update Nedit.ad (Closes: #117881)
  * Apply kdm cleanup patch by Branden (Closes: #118217)
  * Fix mime checks (Closes: #117747)
  * Fix kate syntax highlights (Closes: #113773)
  * Add kate undocumented manpage
  * Run lilo query for kdm with -w
  * Fix konsole crashes (Closes: #119480)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 21 Nov 2001 16:18:00 -0700

kdebase (4:2.2.1.0-7) unstable; urgency=low

  * Update build-deps for lesstif-dev since certain recent versions do
    not contain files we need to build
  * Sync with upstream

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Oct 2001 11:37:00 -0700

kdebase (4:2.2.1.0-6) unstable; urgency=low

  * Sync with upstream
  * Should fix Home/End keys (Closes: #117149, #100878, #107071, #114312)
  * Fixes default.Schema (Closes: #107450)
  * Transparant forgetfullness should also be fixed (Closes: #110773)
  * Fix rearrange issues (Closes: #112113)
  * Pause option fixed (Closes: #95928)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 26 Oct 2001 11:20:00 -0700

kdebase (4:2.2.1.0-5) unstable; urgency=low

  * Sync with upstream
  * build with newer binutils

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Oct 2001 10:11:00 -0700

kdebase (4:2.2.1.0-4) unstable; urgency=low

  * more upstream fixes
  * Get rid of automake hacks

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 19 Oct 2001 12:46:00 -0700

kdebase (4:2.2.1.0-3) unstable; urgency=low

  * More konsole/transparancy fixes
  * build against newer kdelibs with fixed shlibs.  this'll fix several problems
    with users running incompatable versions.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 15 Oct 2001 00:30:00 -0700

kdebase (4:2.2.1.0-2) unstable; urgency=low

  * hopefully fix kicker/aa problems
  * Fix Xpdf.ad (Closes: #115293)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 11 Oct 2001 13:26:00 -0700

kdebase (4:2.2.1.0-1) unstable; urgency=low

  * remove auto* bits from configure so it doesn't try to run them after
    configure runs and thus re-introducing the whole automake problem with 1.5
  * Sync with upstream..new binaries so new source version...ack
  * Update standards version
  * Take out the extra space in the !s390 requirement

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 08 Oct 2001 20:54:00 -0700

kdebase (4:2.2.1-6) unstable; urgency=low
 
  * Fix configure

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 05 Oct 2001 14:21:00 -0700

kdebase (4:2.2.1-5) unstable; urgency=low
 
  * build with automake 1.5..well a way around it at least for now
  * undocumented man page (Closes: #114144)
  * Sync with upstream
  * don't build-dep on xserver for s390 (Closes: #114237)

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 02 Oct 2001 00:01:00 -0700

kdebase (4:2.2.1-4) unstable; urgency=low

  * More upstream fixes
  * don't set background in startkde script by default.  

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 27 Sep 2001 12:13:00 -0700

kdebase (4:2.2.1-3) unstable; urgency=low
 
  * Build-Conflicts for nas-lib so we can build properly

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 Sep 2001 19:28:00 -0700

kdebase (4:2.2.1-2) unstable; urgency=low

  * fix kdm preinst (Closes: #112900)
  * fix overwrite (Closes: #112903)
  * A couple kdm fixes and on keditbookmarks fix from upstream
  * Use usbutils's usb.ids if it exists (Closes: #112879)
  * konsole save fixes (Closes: #112982, 112943)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 23 Sep 2001 18:05:00 -0700

kdebase (4:2.2.1-1) unstable; urgency=low
 
  * New upstream version 2.2.1
  * Fix init script (Closes: #110474)
  * Fix --type (Closes: #109704)
  * Fix prerm (Closes: #111223)
  * Fixes preinst (Closes: #111584)
  * url paste/del behaviour fixed (Closes: #98121)
  * item list selection works (Closes: #102879)
  * GL screensaver fixes (Closes: #109270)
  * Fix --type foo (Closes: #109704)
  * Fix transparency issues (Closes: #84062)
  * File view fix (Closes: #94641)
  * kde logo rotation fix (Closes: #95841)
  * desktop link url added
  * kxmlrpcd not started by default (Closes: #110381)
  * ppc build hack/fix for linking to -lgcc
  * Fix audiocd.desktop (Closes: #111713)
  * Don't use objprelink
  * Don't merge resources (Closes: #112198)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 07 Sep 2001 00:01:00 -0700

kdebase (4:2.2.0.20010822-1) unstable; urgency=low
 
  * Apply GL patch for Bug #109270
  * Font/Schema/Session Management fixes for konsole
  * Remove gvim.desktop and gvim.png files so there is no confliction with
    new vim package.
  * sync with upstream
  * Fix kdm not allowing typing after the first boot
  * kdm now uses new x-display-manager bits
  * Fix typos and update script bits from Branden
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Aug 2001 00:01:00 -0700

kdebase (4:2.2.0-final-3) unstable; urgency=low
 
  * Fix Typo (Closes: #109115)
  * Fix GL bits (Closes: #109136)
  * Fix prerm - Thanks Branden (Closes: #109142)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 19 Aug 2001 00:01:00 -0700

kdebase (4:2.2.0-final-2) unstable; urgency=low

  * Re-Add the *proper* Xsession script that will use the one provided
    by Debian's X rather than the one provided by kdm which is broken.
    The one provided by Debian works better anyways. (Closes: #108736)
  * Fix klipperrc (Closes: #108856)
  * Add a debconf note to kdm about SessionTypes being auto-generated.  This
    is now noted in 3 locations.

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 14 Aug 2001 16:53:00 -0700

kdebase (4:2.2.0-final-1) unstable; urgency=low
 
  * New upstream version
  * Fix debconf template (Closes: #107021)
  * fix mime (Closes: #107145)
  * Fix kdebase compile issues (Closes: #107010, #104045)
  * Provide x-display-manager as well as all the new bells and whistles
    that Branden Robinson hacked together to allow *dm's to play nice
  * Move around EBS's for bug: stuff (Closes: #107832)
  * Hack to work around hppa problems. (Closes: #108274)
  * If ~/.resources exists, load it (Closes: #108394)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Aug 2001 01:52:00 -0700

kdebase (4:2.2.0-0.3beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * Fix http connection problems (Closes: 106909)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Jul 2001 14:08:00 -0700

kdebase (4:2.2.0-0.2beta1-2) unstable; urgency=low
 
  * konsole bits are fixed (Closes: #100878)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 02:14:00 -0700

kdebase (4:2.2.0-0.2beta1-1) unstable; urgency=low
 
  * add GL_LDFLAGS="-lpthread" to build process for building with X4.1
  * Fix htdig pathing for htdig.gif (Closes: #103977)
  * Update Build-Depends and Depends
  * Fix pdf viewing problem (Closes: #88006)
  * Fix reference to woody's version in userguide (Closes: #105301)
  * kdm Brazilian debconf translations (Closes: #105374)
  * Fix kde-update-menu script so that it can be run as a normal user 
    (Closes: #105786)
  * sync with upstream
  * gcc3 fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Jul 2001 03:40:00 -0700

kdebase (4:2.2.0-0.1beta1-2) unstable; urgency=low
 
  * Sync with upstream
  * Update README (Closes: #103680)
  * Build with -mieee for Alpha
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Jul 2001 01:13:00 -0700

kdebase (4:2.2.0-0.1beta1-1) unstable; urgency=low
 
  * Sync with upstream
  * Spanish template (Closes: #103065, #103232)
  * Fix kde-update-menu (Closes: #103228)
  * don't let debhelper compress .bz2 files
  * Auto-build for alpha
  * Fix overwrite (Closes: #103390)
  * Fix "same file" problem (Closes: #103528)
  * Add missing Build-Depends (Closes: #103535)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 04 Jul 2001 01:45:00 -0700

kdebase (4:2.2.0-0beta1-3) unstable; urgency=low
 
  * Fix konsole mappings maybe?
  * Fix overwrites (Closes: #102852, #102856)
  * Fixes pam file (Closes: #102854)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 29 Jun 2001 22:00:00 -0700

kdebase (4:2.2.0-0beta1-2) unstable; urgency=low
 
  * Fix kdm preinst

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 29 Jun 2001 09:51:00 -0700

kdebase (4:2.2.0-0beta1-1) unstable; urgency=low

  * Update path info in kdm files...these were in the comments so
    it wasn't a big deal
  * Add a comment to default kdmrc about SessionType generation
  * Re-hash kdm README
  * KDE 2.2 beta1
  * Sync with upstream
  * Fix typo in Xsetup
  * Fix dup dependencies (Closes: #99690)
  * Fix other replaces and whatnot (Closes: #101187)
  * Add filterproxy,freenet user to kdmrc (Closes: #96707, #98746)
  * Upstream reports these bugs fixed (Closes: #77151)
  * Adding in a note about kwrited (Closes: #97245)
  * Add w3m to klipperrc
  * Re-adding debian xpm files
  * Fix gdm script (Closes: #92712)
  * Update konq mime (Closes: #97694)
  * Fix menu-method (Closes: #98816)
  * Change to -cvs* versioning for entrance into experimental
  * Merge all changelogs from -alpha1 versions 
  * This is a post alpha1 snapshot taken from the HEAD cvs branch.  The 
    date listed in the version number states when the initial pull was made
    however updates may and most likely will have taken place since that
    date.  Look at it as a >= cvs{date}
  * Generate SessionTypes line in kdmrc during kdm postinst.
  * Change KDE logo's in konq's about:konqueror to Debian powered-by logo with
    link to debian.org instead of kde.org
  * Remove old menu debian xpm files and use existing debian png mimetype
    graphic as it still looks good and is already there.
  * Downgrade x-session-manager alternative priority to conform to policy
    even tho there is none for x-session-manager yet.  Using x-window-manager
    as the guide
  * Add in a suggests for x-terminal-emulator to libkonq3
  * Change call to konsole in libkonq3 to use x-terminal-emulator instead
  * Add in missing mimetypes
  * Don't run mkfontdir during package build. make sure there is not fonts.dir
    files created
  * Move to debhelper 3..or rather actually depend on v3 which is what 
    we were using.
  * Fix description of kate...oops..thanks Oswald. :)
  * More menu clean...full pathing
  * ton of kdm updates...basically syncing conffiles with those from
    the xdm from 4.0.3
  * More build-deps:
    libogg-dev, libvorbis-dev  (For auidocd:/ support)
  * Provide man link from kdm to chooser
  * More build cleanup..take more of the automation out to make sure things
    are constant
  * Remove custom startkde
  * Revert old overrides so we can start from scratch
  * Add in new python-base dependency
  * New packages: kate, kdebase-audiolibs (so that those without sound do
    not have to install sound libs.  Your welcome.)
  * Lots of files moving around...out of kdebase-libs into the new 
    kdebase-audiolibs and to konqueror.  This should drastically reduce
    the size of kdebase-libs which is required by alot of non-kdebase packages
    in order to provide things like smtp, bug reporting, etc...
  * And let's list the bugs fixed...
       ctrl-u problems with location bar fixed (Closes: #81425)
       image transparency fixed for konsole on startup (Closes: #84062)
       fixes kwin's conflicting key accelerators (Closes: #86370)
       fixes rendering error for www.bluesnews.com (Closes: #79800)
       fixes button problems for katalog.ub.uni-heidelberg.de (Closes: #88934)
       now provides the audiocd ioslave bits which allow for ripping audio
         tracks using konqueror..ie drag and drop..I'm not saying it works...
         just saying the code is there now...(Closes: #91829)
       Oh...and did I say...IMP works now via konqueror!@# YEA!@#  I personally
         can now drop netscape.
       Fix description (Closes: #95939)
       Fixes anchor problem (Closes: #88605)
       New HD Templates (Closes: #94004)
       lots and lots and lots of little things of course have been fixed
       lots and lots and lots of little things of course have been added
  * Move khelpcenter's menu entry into Top level Help (Closes: #93702)
  * New man pages for: konqueror
  * More debconf cleanup
  * Adding in suggests for xearth
  * Add in Dependency for x-window-manager | x-session-manager to kdm
  * Add icons to debian sub menus
  * kdm auto-generation of session list
  * Merging Debian and KDE menus a bit
  * Add lynx and links to default klipperc
  * Fixed communicator entry in klipperrc so that it will actually launch 
    communicator
  * More x-terminal-emulator fixes (Closes: #99982)
  * Fix render issues with inline scripts (Closes: #99402)
  * Fix sed issues (Closes: #101280, #101333)
  * Trash problem no longer exists (Closes: #101129)
  * Now properly understands environment variables either directly or 
    indirectly.  By release it will have a GUI option for this or will have
    information in the FAQ on konqueror.org that will tell how to do it.  
    (Closes: #87178)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Jun 2001 06:30:00 -0700

kdebase (4:2.1.1-5) unstable; urgency=low
 
  * Overhaul menu-method bits.  
    kderemove="y"  in a menu entry will cause that menu item to not show
    up in the KDE Debian submenu.  (Closes: #93260)
  * Update build-depends to recognize real | virtual
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 17:21:00 -0700

kdebase (4:2.1.1-4) unstable; urgency=low
 
  * Fix a couple debconf problems
  * Couple more lintain errors down the tubes
  * Some more upstream fixes
  * Remove AA items as they now go in task-kde-aa
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Apr 2001 04:11:00 -0700

kdebase (4:2.1.1-3) unstable; urgency=low
 
  * Fix kdmrc file (Closes: #92415)
  * Update XftConfig example
  * Fix kfmclient and kicker crashes (Closes: #89146, #88647)
  * More upstream fixes
    Fix for Proxy Authentication
  * Apply Dutch debconf konq translations (Closes: #92533)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 03 Apr 2001 10:26:00 -0700

kdebase (4:2.1.1-2) unstable; urgency=low
 
  * Move startkde script into /etc/kde2 so that it will be a conffile and
    link it back to /usr/bin/kde2.  (Closes: #91787)
  * Build on older libc
  * Adding in recommends for klisa
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 10:59:00 -0700

kdebase (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
  * Remove manpage alternative for x-terminal-emulator (Closes: #91357)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 20:49:00 -0700

kdebase (4:2.1.0.1-5) unstable; urgency=low
 
  * One more shot the AA settings fix
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 15 Mar 2001 20:49:00 -0700

kdebase (4:2.1.0.1-4) unstable; urgency=low
 
  * pam_env fixes for kdm as well as a ton of other updates to kdm
  * Fixing a problem with the default AA settings.  It looks like I "fixed" 
    the wrong bit when I first fixed this.  (Closes: #89741)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 15 Mar 2001 10:41:00 -0700

kdebase (4:2.1.0.1-3) unstable; urgency=low
 
  * Adding in debconf note for systems that have a /.kde directory
  * Adding debconf dependency to kdm
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 13 Mar 2001 18:20:00 -0700

kdebase (4:2.1.0.1-2) unstable; urgency=low
 
  * Fix kdm init script. actually stop when we tell you to stop (Closes: #89235)
  * More documentation added to the QT AA Font Howto
  * Fix for K Menu restarts and other funky behaviour
  * XftConfig example included
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 11 Mar 2001 05:23:00 -0700

kdebase (4:2.1.0.1-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding a QT AA Font HOWTO written by Lars Knoll <lars@trolltech.com> with
    his permission...it's been slightly modified with Debian specific infoz.
  * Major cleanup to debian.diff
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 10 Mar 2001 00:17:00 -0700

kdebase (4:2.1.0-4) unstable; urgency=low
 
  * More upstream fixes
   konqueror - minimum size for history is 1
   konqueror - check config key for minimum size of 1
   KSysGuardApplet - use correct catalog for translations
   KSysGuardApplet - save settings on exit
  * Adding in "Replaces" for faulty kde-i18n package
  * Removing link to non-existant man page for x-session-manager
  * Adding xserver to build-depends as the configure scripts look for it to
    determine pathing and whatnot

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 07 Mar 2001 02:32:00 -0700

kdebase (4:2.1.0-3) unstable; urgency=low
 
  * Grrr...let's try this konsole thing again
  * Add in Mozilla plugin paths for nspluginscan
  * More upstream fixes
  * FIXED - manual URL input. Users may have to restart KDE. (Closes: #88331)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 03 Mar 2001 00:01:00 -0700

kdebase (4:2.1.0-2) unstable; urgency=low
 
  * Re-Enable AA support in konsole as it's brokt if you enable AA either
    way...but if AA support is enabled at least you can change the font. 
  * url entry problems should also be fixed now
  * FIXED - anyone was allowed to shutdown despite RootOnly mode
  * More cleanup on konsole default keytabs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 03 Mar 2001 00:01:00 -0700

kdebase (4:2.1.0-1) unstable; urgency=low
 
  * Changing version number so that I can re-upload the source.  This is a
    CVS sync with the 2.1 branch which will eventually become 2.1.1
    The main purpose for doing this is to allow an easier way for handling
    upstream fixes as the old source had the head tag and not the branch tag.
  * Fix kmenuedit...not sure how kmenuedit.so got moved to -dev (Closes: #87817)
  * Include utf8.sh as konsole-utf8 (Closes: #87724)
  * Remove hacks for XFT bug
  * Turn off XFT for konsole as konsole doesn't handle AA very well right now
  * Turn off AA support by default...grrrrr..this fixes alot of crashes and
    other issues.  (Closes: #84472)
  * Adding in Recommends for xfonts-scalable and a Suggests for xfs-xtt. If
    AA is turned on and there are no type1 fonts it seems to be very unhappy.
  * Includes fix for QT 2.3.0 so that the url entry problems go away
  * Adding in Suggests for fttools (creates the fonts.dir for truetype fonts
  * More information added to kdebase's README.debian on truetype font 
    setup
  * Make the XFree 3.x.x keytab for konsole the default one to fit policy
  * Fix for stylesheet application (Closes: #87188)
  * The url entry bug is believed to be a bug in QT and a report has gone
    on to trolltech.  The KDE developer who made this report stated that
    a hack patch might be applied to get around it for now.  I'm choosing not
    to go that route.  If the bug is in QT, that's where it needs to be fixed.
    I don't want to have to update this package and QT both to fix a single
    problem and I definatly hate bandaides.

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 01 Mar 2001 00:15:00 -0700

kdebase (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Fix kdm init.d script
  * Upping standards version
  * Fix for "chooser not running from kdm" (Closes: #76586)
  * Fix graphics display (Closes: #85166)
  * Fix bg clear issue (Closes: #77649)
  * Fix kdm and expiring passwords
  * Fix for konq crash on startup and other crashes (Closes: 84472, #77151, #80102)
  * Moving task-kde* packages out of kdebase source
  * Fixes for khelpcenter hangs (Closes: #81683)
  * konq provides ftp-client as well
  * Update /usr/bin/kde2 script
  * Compile ldap kioslave
  * Updated kdm init.d script
  * Fix these rendering issues (Closes: #87183)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdebase (4:2.1-beta2-0128-1) unstable; urgency=low
 
  * More work on nspluginscan to avoid problems with faulty plugins
  * Several small bug fixes from upstream
  * Adding xutils to task-kde-devel package
  * Fixing conflict with kfind (Closes: #83709)
  * Fixing default bs for konsole for those not using "linux" or "vt100" 
    (Closes: #83705)
  * Adding notation to konqueror about page about kdelibs3-crypto
  * Applying German debconf template (Closes: #83871)
  * Should also handle upgrade cleanup better.  This is across the board but
    affects base more than any other package. (Closes: #83543)
  * Fixes problem with symbols in konsole (Closes: #83987)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:30:00 -0700

kdebase (4:2.1-beta2-3) unstable; urgency=low
 
  * Don't crash when trying to load/read faulty plugins (Closes: #82983)
  * Moving kdesu to kdebase-libs so that we can use it without needing
    kdebase installed
  * Adding autoconf and gettext to build-deps
  * Several small bug fixes from upstream
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 25 Jan 2001 02:10:00 -0700

kdebase (4:2.1-beta2-2) unstable; urgency=low
 
  * Updating menu entries (Closes: #83216)
  * Fixes form content memory in konq (Closes: #77317)
  * Fixes problem with version numbers not showing
  * Adding Build-Depends for xutils as it seems kdm needs imake
  * Applied patch for konq template (Closes: #83355)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 23 Jan 2001 12:36:00 -0700

kdebase (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
  * No Response header fixing (Closes: #77398)
  * Fixes toolbar settings (Closes: #80487)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 00:10:00 -0700

kdebase (4:2.1-20010118-1) unstable; urgency=low
 
  * More upstream fixes
    Fix JS crashes with onmouseover
    Updated print dialog
  * Updated sections
  * Change Recommend to Suggests (Closes: #82764)
  * Another fix to the gtk non-overwrite bits
  * clean source tree
  * Fixing documentation inclusion and Changelog inclusion
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 18 Jan 2001 12:45:00 -0700

kdebase (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * ask where the mozilla bookmarks are (Closes: #81710)
  * tip that was annoying to some seems to be gone (Closes: #82253)
  * Adding in kscreensaver pam file
  * Updating kdmrc to match current features and all
  * Add a link in /etc/X11/kdm to kdmrc (Closes: #82643)
  * Updated kde2 start script that fixes overwriting of gtk confs
  * This version fixes smb problems...you just need to make sure
    you have smbclient installed.  Added that as a Recommend (Closes: #82612)
  * (Closes: #76838, #77093)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdebase (4:2.1-20010109-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixing some more task- related issues
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 09 Jan 2001 10:05:00 -0700

kdebase (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * Moving task- conflicts/replaces into kdebase so as to keep dist-upgrade
    from being unhappy.  (Closes: #81365)
  * Adding in a debconf note about SSL support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 20:54:00 -0700

kdebase (4:2.1-20010101-2) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 04 Jan 2001 03:30:00 -0700

kdebase (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixing development task
  * Should also fix klipper crashes (Closes: 80330) 
        
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 05:15:00 -0700

kdebase (4:2.1-20001218-2) unstable; urgency=low
 
  * More upstream fixes
  * Adding in a undocumented manpage for /usr/bin/kde2
  * Fixing problem with Netscape.ad again

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Dec 2000 15:15:00 -0700

kdebase (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Fix for GDM Session (Closes: #79987)
  * Update to kdm man page and README
  * Adding /usr/bin/kde2 as a x-session-manager
  * Adding new menu hints (Closes: #80022, #80020)
  * Fixing menu-method to handle new hints
  * Updating menu files for konqueror
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 11:16:00 -0700

kdebase (4:2.1-20001216-1) unstable; urgency=low
 
  * More upstream fixes
  * Removing x-window-alternative as it's causing more problems than 
    solutions
  * Adding in better notation about htdig (Closes: #79710)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 16 Dec 2000 23:13:00 -0700

kdebase (4:2.1-20001213-1) unstable; urgency=low
 
  * New upstream beta
  * Fixing alternative priority for konsole
  * Adding in a session for gdm (Closes: #74678)
  * new x4 port of xdm -> kdm (Closes: #79196, #79509)
  * Fix whatis typo (Closes: #78178)
  * Fix segfaults (Closes: #78903)
  * Adding in a Recommend for kview to konqueror (Closes: #79201)
  * Changing x-window-manager alternative from kde2 to kwin
  * KDM init.d script cleanup (Closes: #79320)
  * Fixed default kdmrc script to show new options
  * Adding in a kwm script for non-session launches
  * Adding new users to NoUsers (Closes: #79617)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 14:41:00 -0700

kdebase (4:2.0-final-5) unstable; urgency=low
 
  * More upstream fixes
  * Fixing suid bits and ownerships - security fixes
  * More suggests added
  * Again removing update-alternatives --auto (Closes: #75623)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 14 Nov 2000 14:10:00 -0700

kdebase (4:2.0-final-4.3) unstable; urgency=low
 
  * New i18n patch for krdb kcontrol module
  * More dependency work
  * Minor tweak to Netscape.ad to fix font problem in messanger
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Nov 2000 20:00:00 -0700

kdebase (4:2.0-final-4.2) unstable; urgency=low
 
  * More upstream fixes
  * Setting konsole as a x-terminal-emulator alternative
  * Adding in provides for www-browser and x-terminal-emulator
  * Removing dpkg-alternatives x-windows-manager auto setting
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Nov 2000 13:30:00 -0700

kdebase (4:2.0-final-4.1) unstable; urgency=low
 
  * Adding in menu hints
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700
                                                                                
kdebase (4:2.0-final-4) unstable; urgency=low
 
  * Minor upstream documentation updates
  * more kdebase-libs work
    now properly handles pop3 and other services correctly
    now allows for email configuration without kdebase installed
  * more dependency work with kdm (Closes: #76565)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Nov 2000 17:30:00 -0700
                                                                                
kdebase (4:2.0-final-3.1) unstable; urgency=low
 
  * applying i18n patch (Closes: #75831)
  * more kdmrc default setting updates
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 05 Nov 2000 23:00:00 -0700

kdebase (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * more kdmrc default setting updates
  * build against new xlibs and updating depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 01:00:00 -0700
                                                                                
kdebase (4:2.0-final-2) unstable; urgency=low

  * more upstream fixes
  * klipper should be happy again
  * more konqueror debian settings (ie..jdk default path)
  * Minor kde2 script fixes
  * Fixing task-kde-devel depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Nov 2000 18:00:00 -0700

kdebase (4:2.0-final-0) unstable; urgency=low
 
  * KDE 2.0
  * Updating nsplugin search paths
  * Adding in suggest for java-virtual-machine
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700
                                                                                
kdebase (4:2.0-20001016-0) unstable; urgency=low

  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 16 Oct 2000 15:00:00 -0700

kdebase (4:2.0-20001015-0) unstable; urgency=low
 
  * More upstream fixes
  * More konqueror fixes for seperate package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 15 Oct 2000 20:05:00 -0700      

kdebase (4:2.0-20001013-0) unstable; urgency=low
 
  * kdmdesktop fixes from upstream
  * more i18n work
  * applying i18n patche
  * more fixes for konqueror
  * Creating a kdebase-libs package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 13 Oct 2000 07:13:00 -0700

kdebase (4:2.0-20001011-0) unstable; urgency=low
 
  * Lintian error cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 05:30:00 -0700
                                                                                
kdebase (4:2.0-20001010-0) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 10 Oct 2000 17:00:00 -0700
                                                                                
kdebase (4:2.0-20001009-0) unstable; urgency=low
 
  * KDE 2.0 RC2
  * more upstream fixes
  * minor kdmdekstop fix
  
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 09 Oct 2000 08:00:00 -0700
                                                                                
kdebase (4:2.0-20001008-0) unstable; urgency=low
 
  * Breaking out konqueror, konsole, libkonq3 (and -dev) into seperate packages
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Oct 2000 08:30:00 -0700
                                                                                
kdebase (4:2.0-20001006-1) unstable; urgency=low
 
  * More upstream fixes
  * Applying kdebase-1.94-kwin-nofreeze-20000924.diff patch (Closes: #74051)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Oct 2000 03:30:00 -0700
                                                                                
kdebase (4:2.0-20001006-0) unstable; urgency=low
 
  * More upstream fixes
  * Breaking out crypto modules into a seperate package
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 01:30:00 -0700
                                                                                
kdebase (4:2.0-20001004-0) unstable; urgency=low
 
  * More upstream fixes
  * No longer depend on versioned kdelibs
  * Fixing up kdm's postinst to better handle kdmrc
  * More spice for kdm
  * Fixes the following:  (Closes: #73057, #73015, #73002, #72921, #72989, #72919, #72638) 

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:00:00 -0700
                                                                                
kdebase (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:00:00 -0700
                                                                                
kdebase (4:2.0-20000927-2) unstable; urgency=low
 
  * Fixing up dependencies forcing versioned kdelibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 28 Sep 2000 05:00:00 -0700

kdebase (4:2.0-20000927-1) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 27 Sep 2000 22:00:00 -0700
 
kdebase (4:2.0-20000925-3) unstable; urgency=low
 
  * More upstream fixes
  * Fixing crypto support
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 27 Sep 2000 18:00:00 -0700

kdebase (4:2.0-20000925-2) unstable; urgency=low

  * More upstream fixes
  * More build-depend cleanup
  * Clean build against new libc6

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 26 Sep 2000 22:30:00 -0700

kdebase (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * More build-depend cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdebase (4:2.0-20000923-0) unstable; urgency=low
 
  * More upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 23 Sep 2000 00:30:00 -0700

kdebase (4:2.0-20000920-2) unstable; urgency=low
 
  * Trying some build tweaks
  * Fixing build-depends some more
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 22 Sep 2000 15:00:00 -0700

kdebase (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes 
  * Rebuild on kdelibs3-nossl
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdebase (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes (-beta5)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 17:30:00 -0700

kdebase (4:2.0-20000912-0) unstable; urgency=low
 
  * More upstream fixes
  * Fixing typo in menu for kde window manager (Closes: #71395)
  * Adding in menu-method fix to use .desktop instead of .kdelnk
  * More copyright updates
  * Fixing startmenu LD_LIBRARY_PATH problem (Closes: #10390)
  * Fixing up Debian menu entries (Closes: #71402)

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 12 Sep 2000 09:00:00 -0700

kdebase (4:2.0-20000910-2) unstable; urgency=low

  * Fixing Debian menu graphic problem
  * More cleanup of kdm settings
  * More dependency fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 10 Sep 2000 23:00:00 -0700

kdebase (4:2.0-20000910-0) unstable; urgency=low

  * Changing kdm banner graphic to be the Debian swirl
  * Fixing start script so that kde actually starts with the desktop 
    functional.  (sorry)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 10 Sep 2000 11:45:00 -0700

kdebase (4:2.0-20000909-0) unstable; urgency=low

  * More upstream updates
  * More kdm cleanup (star'd password option added)
  * Migrating binary-indep build pieces into their own area
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 01:00:00 -0700

kdebase (4:2.0-20000907-1) unstable; urgency=low

  * New upstream cvs pull
  * Built against qt 2.2 final (GPL'd version)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 07 Sep 2000 01:00:00 -0700

kdebase (4:2.0-20000905-0) unstable; urgency=low

  * New upstream fixes
  * Fixing up sections

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 05 Sep 2000 00:30:00 -0700

kdebase (4:2.0-20000901-0) unstable; urgency=low
 
  * New upstream fixes
  * Fixing menu entries for konqueror
  * Fixing build issues with random
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 00:02:00 -0700
                                                                                
kdebase (4:2.0-20000825-0) unstable; urgency=low
 
  * New upstream fixes
  * Updating kdm init script to match current xdm one
  * Typo fixes in kdmrc
  * Turning off xconsole by default for kdm
  * Some work on menus
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 21:30:00 -0700
                                                                                
kdebase (4:2.0-20000821-1.0) experimental; urgency=low
 
  * New upstream fixes
  * changed xdm.options to kdm.options to seperate from xdm
  * cleaned up pre/post scripts for kdm to handle proper upgrade from
    kdm1.  Forcing a restart (if possible and without killing the upgrade)
    during an upgrade.
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 21 Aug 2000 22:45:00 -0700
                                                                                
kdebase (4:2.0-20000816-1.0) experimental; urgency=low

  * New upstream beta version

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 16 Aug 2000 22:30:00 -0700

kdebase (4:2.0-20000810-1.0) experimental; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 10 Aug 2000 02:30:00 -0700

kdebase-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * Adding in a conflict for man2html since we provide it
  * Fixing ln issues with documentation
  * Fixing file permissions in CVS tree
  * Fixing some kdm issues
  * Changing suggest to depend for kde-i18n since some documentation, etc
    resides in that package now.  (including english)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 02:30:00 -0700

kdebase-cvs (4:2.0-20000512-1.0) experimental; urgency=low

  * New upstream beta version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:30:00 -0700

kdebase-cvs (4:2.0-20000314-1.0) experimental; urgency=low
 
  * New upstream CVS fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 14 Mar 2000 22:30:00 -0700

kdebase-cvs (4:2.0-20000306-1.1) experimental; urgency=low
 
  * New upstream CVS fixes
  * More shlibs fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 06 Mar 2000 22:30:00 -0700

kdebase-cvs (4:2.0-20000302-1.0) experimental; urgency=low
 
  * New upstream CVS fixes
  * Migrating chooser over to kdm-cvs package
  * Updating kdm config files to match current versions of xdm
  * Fixing kdm init.d scripts to handle now missing parser script
  * Fixing kicker applet issues (required -dev to be installed to work)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 02 Mar 2000 22:00:00 -0700

kdebase-cvs (4:2.0-20000229-1.0) experimental; urgency=low

  * New upstream CVS fixes 
  * Adding in build-depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdebase-cvs (4:2.0-20000223-1.0) experimental; urgency=low

  * New upstream CVS fixes
  * Fixing pathing for kde help files
  * Adding in md5 options to pam.d file for kdm

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Feb 2000 22:00:36 -0700

kdebase-cvs (4:2.0-19991130-1.0) experimental; urgency=low

  * New upstream CVS fixes
  * Removing old update-window-managers piece in leu of new udpate-alternatives
  * Adding missing dependencies - grep, sed

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 30 Nov 1999 00:30:36 -0400

kdebase-cvs (4:2.0-19991128-1.0) experimental; urgency=low

  * New upstream CVS fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Nov 1999 03:30:36 -0400

kdebase-cvs (4:2.0-19991020-1.0) experimental; urgency=low

  * New upstream CVS fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Oct 1999 08:30:36 -0400

kdebase-cvs (4:2.0-19991001-0.1) experimental; urgency=low

  * new upstream version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:30:36 -0400

kdebase-cvs (4:2.0-19990912-1.0) experimental; urgency=low

  * new upstream version
  * Cleaning up debian subtree: removing old window-managers file
  * Finishing migration to /opt/trinity/share/doc

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Sep 1999 15:00:36 -0400

kdebase-cvs (4:2.0-19990903-1.0) experimental; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Sep 1999 21:51:36 +0200

kdebase-cvs (4:2.0-19990825-1.0) experimental; urgency=low

  * New upstream CVS changes
  * Fixes problem with /usr/bin/kde2 (missing a / )

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Aug 1999 13:00:56 -0400

kdebase-cvs (4:2.0-19990825-1) experimental; urgency=low

  * New upstream CVS changes

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Aug 1999 07:00:56 -0400

kdebase-cvs (4:2.0-19990823-1) experimental; urgency=low
 
  * New upstream CVS changes
  * Fixes bug with init.d script for kdm2

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Aug 1999 07:00:56 -0400
                                                        
kdebase-cvs (4:2.0-19990820-1.1) experimental; urgency=low

  * several small package fixes mainly with pathing

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 21 Aug 1999 00:30:56 -0400

kdebase-cvs (4:2.0-19990820-1) experimental; urgency=low

  * new CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 20 Aug 1999 13:30:56 -0400

kdebase-cvs (4:2.0-19990626-2) experimental; urgency=low

  * new version

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 22:37:56 +0200

kdebase-cvs (4:2.0-19990626-1) experimental; urgency=low

  * New upstream CVS version
  * Brought in sync with -stable tree
  * Adding in -include statements into the ./configure piece

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 26 Jun 1999 06:00:29 -0400

kdebase-cvs (4:2.0-19990620-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Jun 1999 11:00:29 -0400

kdebase-cvs (4:2.0-19990601-1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 01 Jun 1999 01:00:29 -0400

kdebase-cvs (4:2.0-19990531-1) experimental; urgency=low 

  * Making kdm not require xdm
  * Fixing some pam stuff which includes a /etc/pam.d/kde file, making
    the pam name=kde so that it uses the /etc/pam.d/kde file instead of
    xdm, kdm, or whatever.
  * Fixing the linux fonts for konsole.
  * Fixing the /var/state/kdm issue

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 31 May 1999 19:30:29 -0400

kdebase-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating back to / from /opt
  * working in new build changes to bring package more in line with
    current Debian dist

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:00:29 -0400

kdebase-cvs (4:2.0-19990314-3) experimental; urgency=low

  * fixing some lintian problems

 -- Stephan Kulow <coolo@kde.org>  Mon, 15 Mar 1999 17:17:29 +0100

kdebase-cvs (4:2.0-19990314-2) experimental; urgency=low

  * taking out the undocumented call

 -- Stephan Kulow <coolo@kde.org>  Mon, 15 Mar 1999 16:42:47 +0100

kdebase-cvs (4:2.0-19990314-1) experimental; urgency=low

  * moving the -cvs from version to package name

 -- Stephan Kulow <coolo@kde.org>  Sun, 14 Mar 1999 21:01:10 +0100

kdebase-cvs (4:2.0-19990314-cvs-1) experimental; urgency=low

  * using newest kdelibs

 -- Stephan Kulow <coolo@kde.org>  Sun, 14 Mar 1999 00:16:36 +0100

kdebase (4:2.0-19990309-1) experimental; urgency=low

  * new upstream version with Qt 2.0

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Mar 1999 23:56:08 +0100

kdebase (4:1.1-19990306-1) unstable; urgency=low

  * new upstream version out of CVS (many translation updates and some
    security fixes

 -- Stephan Kulow <coolo@kde.org>  Sat,  6 Mar 1999 18:03:04 +0100

kdebase (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:41 +0100

kdebase (4:1.1-19990214-2) unstable; urgency=low

  * move the link from /var/ to /usr, since /usr may be read only
  * patch Xserver_0 to run kdmgreeter if kdm runs

 -- Stephan Kulow <coolo@kde.org>  Tue, 16 Feb 1999 18:52:03 +0100

kdebase (4:1.1-19990214-1) unstable; urgency=low

  * fix some bugs (krdb & menu)

 -- Stephan Kulow <coolo@kde.org>  Sun, 14 Feb 1999 21:29:34 +0100

kdebase (4:1.1-19990207-3) unstable; urgency=low

  * new kdmrc handling

 -- Stephan Kulow <coolo@kde.org>  Fri, 12 Feb 1999 11:03:56 +0100

kdebase (4:1.1-19990207-2) unstable; urgency=low

  * followed the suggestion of Russel Cooker and splited kdebase
  * fixed a bug with the jpeglib version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 09:59:11 +0100

kdebase (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

kdebase (2:980710-1.0-1) unstable; urgency=low

  * new upstream version 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 14:44:00 +0200

kdebase (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 15:04:38 +0200

kdebase (2:980312-5) unstable; urgency=low

  * remove kwm from /etc/X11/window-managers in postrm

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Apr 1998 18:42:12 +0200

kdebase (2:980312-4) frozen; urgency=low

  * added undocumented man page
  * renamed kdmconfig to switchdm. This name existed twice
  * new compile with latest kdelibs shlibs

 -- Stephan Kulow <coolo@kde.org>  Tue, 31 Mar 1998 20:26:23 +0200

kdebase (2:980312-3) unstable; urgency=low

  * use debhelper tools now
  * changed the directory for debian apps to /var/spool/applnk
  * set the correct UTMP file
  * test prefix() before removing it. This should avoid a rm -rf /, when possible
  * new kdm (with bugfixes and new location for configuration files)

 -- Stephan Kulow <coolo@kde.org>  Fri, 27 Mar 1998 16:07:37 +0100

kdebase (2:980312-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstd++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 19:07:00 +0100

kdebase (2:980312-1) experimental; urgency=low

  * added -O2 to CXXFLAGS
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Thu, 12 Mar 1998 23:05:14 +0100

kdebase (2:980310-1) experimental; urgency=low

  * disable the run of kappfinder to not create a non-KDE apps like menu twice
  * changed the README.debian file to reflect the new state of this package
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Mon,  9 Mar 1998 23:12:46 +0100

kdebase (980228-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 21:21:55 +0100

kdebase (980227-1) experimental; urgency=low

  * added *.moc to the clean target
  * added po/no/Makefile to configure.in
  * disabled all sound applications, because mediatool is broken
  * disabled rpath
  * changed section to contrib
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Fri, 27 Feb 1998 20:06:44 +0100

kdebase (1:980225-1) experimental; urgency=low

  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Wed, 25 Dec 1998 21:48:23 +0100

kdebase (1:Beta2-2.1) experimental; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  5 Dec 1997 21:18:40 +0100

kdebase (1:Beta2-2) unstable; urgency=low

  * fixed kde / startkde script. added minimal documentation.
  * fixed klock permissions.
  * removed startkde script.
  * removed virtual package names.
  * fixed utmp file location in kvt.

 -- Andreas Jellinghaus <aj@debian.org>  Sat, 29 Nov 1997 12:53:41 +0100

kdebase (1:Beta2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 23 Nov 1997 22:27:46 +0100

kdebase (1:Beta1.2-2) unstable; urgency=low

  * start kdepanel only once.
  * fixed kfm bug.

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  9 Nov 1997 17:37:38 +0100

kdebase (1:Beta1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 27 Oct 1997 11:49:11 +0100

kdebase (1:Beta1.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 20 Oct 1997 11:44:11 +0200

kdebase (971019-1) unstable; urgency=low

  * added module support to kde menu-method (untested)
  * dependency on new menu version with extensions for kde
  * new menu method (thanks joost) 
  * Fixed screen saver path (debian paths)
  * New upstream release
  * Fixed more paths (debian paths)

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 19 Oct 1997 12:53:44 +0200

kdebase (971013-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 13 Oct 1997 08:23:08 +0200

kdebase (971011-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 12 Oct 1997 12:13:25 +0200

kdebase (971009-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu,  9 Oct 1997 10:51:49 +0200

kdebase (971008-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Wed,  8 Oct 1997 10:07:59 +0200

kdebase (971006-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Tue,  7 Oct 1997 10:56:23 +0200

kdebase (971006-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon,  6 Oct 1997 09:24:17 +0200

kdebase (971005-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  5 Oct 1997 17:32:13 +0200

kdebase (971003-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  3 Oct 1997 08:23:44 +0200

kdebase (971002-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu,  2 Oct 1997 08:52:11 +0200

kdebase (970930-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Tue, 30 Sep 1997 11:56:08 +0200

kdebase (970929-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 29 Sep 1997 09:40:07 +0200

kdebase (970925-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Fri, 26 Sep 1997 08:55:56 +0200

kdebase (970925-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Thu, 25 Sep 1997 08:08:36 +0200

kdebase (970924-2) unstable; urgency=low

  * now use kderules.
  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@debian.org>  Wed, 24 Sep 1997 10:36:09 +0200

kdebase (970924-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Wed, 24 Sep 1997 08:32:38 +0200

kdebase (970923-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Tue, 23 Sep 1997 08:40:36 +0200

kdebase (970922-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Mon, 22 Sep 1997 09:30:58 +0200

kdebase (970921-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 21 Sep 1997 13:50:08 +0200

kdebase (970920-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Jellinghaus <aj@debian.org>  Sat, 20 Sep 1997 10:36:15 +0200
